Last Comment Bug 612448 - Intermittent test_xulbrowser_plugin_visibility.xul | Test timed out.
: Intermittent test_xulbrowser_plugin_visibility.xul | Test timed out.
Status: RESOLVED FIXED
: intermittent-failure
Product: Core
Classification: Components
Component: Plug-ins (show other bugs)
: Trunk
: x86 Windows Server 2003
-- normal (vote)
: mozilla7
Assigned To: :Ehsan Akhgari
:
: Benjamin Smedberg [:bsmedberg]
Mentors:
Depends on: 614956
Blocks: 438871
  Show dependency treegraph
 
Reported: 2010-11-15 16:51 PST by Phil Ringnalda (:philor)
Modified: 2012-11-25 19:31 PST (History)
3 users (show)
mounir: in‑testsuite+
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Patch (v1) (1.51 KB, patch)
2011-06-03 11:57 PDT, :Ehsan Akhgari
roc: review+
Details | Diff | Splinter Review

Description User image Phil Ringnalda (:philor) 2010-11-15 16:51:48 PST
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1289832144.1289837397.10363.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/11/15 06:42:24
s: win32-slave18

7525 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.

http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1289861971.1289867593.12909.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/11/15 14:59:31
s: win32-slave19
Comment 1 User image Phil Ringnalda (:philor) 2010-11-15 16:54:01 PST
Oh, that's why my browser was hanging, I was opening the full log for one of those:

7524 INFO TEST-START | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul
WARNING: NS_ENSURE_TRUE(sf) failed: file e:/builds/moz2_slave/mozilla-central-win32-debug/build/docshell/base/nsDocShell.cpp, line 4933
WARNING: NS_ENSURE_TRUE(sf) failed: file e:/builds/moz2_slave/mozilla-central-win32-debug/build/docshell/base/nsDocShell.cpp, line 4933
++DOMWINDOW == 47 (07D8EC78) [serial = 867] [outer = 053729D0]
pldhash: for the table at address 145EE910, the given entrySize of 48 probably favors chaining over double hashing.
++DOCSHELL 145EE8A8 == 9
++DOMWINDOW == 48 (13EA9C50) [serial = 868] [outer = 00000000]
WARNING: Subdocument container has no content: file e:/builds/moz2_slave/mozilla-central-win32-debug/build/layout/base/nsDocumentViewer.cpp, line 2379
++DOMWINDOW == 49 (13E4A0E0) [serial = 869] [outer = 13EA9C10]
WARNING: Subdocument container has no content: file e:/builds/moz2_slave/mozilla-central-win32-debug/build/layout/base/nsDocumentViewer.cpp, line 2379
WARNING: NS_ENSURE_TRUE(sf) failed: file e:/builds/moz2_slave/mozilla-central-win32-debug/build/docshell/base/nsDocShell.cpp, line 4933
WARNING: NS_ENSURE_TRUE(sf) failed: file e:/builds/moz2_slave/mozilla-central-win32-debug/build/docshell/base/nsDocShell.cpp, line 4933
WARNING: Subdocument container has no content: file e:/builds/moz2_slave/mozilla-central-win32-debug/build/layout/base/nsDocumentViewer.cpp, line 2379
pldhash: for the table at address 14115038, the given entrySize of 48 probably favors chaining over double hashing.
++DOCSHELL 14114FD0 == 10
++DOMWINDOW == 50 (143A1E30) [serial = 870] [outer = 00000000]
pldhash: for the table at address 147AFEC8, the given entrySize of 48 probably favors chaining over double hashing.
++DOCSHELL 147AFE60 == 11
++DOMWINDOW == 51 (08E32780) [serial = 871] [outer = 00000000]
WARNING: NS_ENSURE_SUCCESS(rv, 0) failed with result 0x8000FFFF: file e:/builds/moz2_slave/mozilla-central-win32-debug/build/content/base/src/nsContentUtils.cpp, line 2917
WARNING: NS_ENSURE_TRUE(pusher.Push(aBoundElement)) failed: file e:/builds/moz2_slave/mozilla-central-win32-debug/build/content/xbl/src/nsXBLProtoImplMethod.cpp, line 331
WARNING: NS_ENSURE_TRUE(shell) failed: file e:/builds/moz2_slave/mozilla-central-win32-debug/build/docshell/base/nsDocShell.cpp, line 10633
WARNING: NS_ENSURE_TRUE(sf) failed: file e:/builds/moz2_slave/mozilla-central-win32-debug/build/docshell/base/nsDocShell.cpp, line 4933
WARNING: NS_ENSURE_TRUE(shell) failed: file e:/builds/moz2_slave/mozilla-central-win32-debug/build/docshell/base/nsDocShell.cpp, line 10633
WARNING: NS_ENSURE_TRUE(sf) failed: file e:/builds/moz2_slave/mozilla-central-win32-debug/build/docshell/base/nsDocShell.cpp, line 4933
WARNING: NS_ENSURE_TRUE(shell) failed: file e:/builds/moz2_slave/mozilla-central-win32-debug/build/docshell/base/nsDocShell.cpp, line 10633
WARNING: NS_ENSURE_TRUE(sf) failed: file e:/builds/moz2_slave/mozilla-central-win32-debug/build/docshell/base/nsDocShell.cpp, line 4933
WARNING: NS_ENSURE_TRUE(shell) failed: file e:/builds/moz2_slave/mozilla-central-win32-debug/build/docshell/base/nsDocShell.cpp, line 10633
WARNING: NS_ENSURE_TRUE(sf) failed: file e:/builds/moz2_slave/mozilla-central-win32-debug/build/docshell/base/nsDocShell.cpp, line 4933
++DOMWINDOW == 52 (13D8DD68) [serial = 872] [outer = 143A1DF0]
++DOMWINDOW == 53 (1457F6A0) [serial = 873] [outer = 08E32740]
WARNING: Failed to create Device for DeviceManagerD3D9.: file e:/builds/moz2_slave/mozilla-central-win32-debug/build/gfx/layers/d3d9/DeviceManagerD3D9.cpp, line 325
************************************************************
* Call to xpconnect wrapped JSObject produced this error:  *
[Exception... "'JavaScript component does not have a method named: "onStatusChange"' when calling method: [nsIWebProgressListener::onStatusChange]"  nsresult: "0x80570030 (NS_ERROR_XPC_JSOBJECT_HAS_NO_FUNCTION_NAMED)"  location: "<unknown>"  data: no]
************************************************************
++DOMWINDOW == 54 (08D905F0) [serial = 874] [outer = 143A1DF0]
************************************************************
* Call to xpconnect wrapped JSObject produced this error:  *
[Exception... "'JavaScript component does not have a method named: "onLocationChange"' when calling method: [nsIWebProgressListener::onLocationChange]"  nsresult: "0x80570030 (NS_ERROR_XPC_JSOBJECT_HAS_NO_FUNCTION_NAMED)"  location: "<unknown>"  data: no]
************************************************************
************************************************************
* Call to xpconnect wrapped JSObject produced this error:  *
[Exception... "'JavaScript component does not have a method named: "onStatusChange"' when calling method: [nsIWebProgressListener::onStatusChange]"  nsresult: "0x80570030 (NS_ERROR_XPC_JSOBJECT_HAS_NO_FUNCTION_NAMED)"  location: "<unknown>"  data: no]
************************************************************
************************************************************
* Call to xpconnect wrapped JSObject produced this error:  *
[Exception... "'JavaScript component does not have a method named: "onProgressChange"' when calling method: [nsIWebProgressListener::onProgressChange]"  nsresult: "0x80570030 (NS_ERROR_XPC_JSOBJECT_HAS_NO_FUNCTION_NAMED)"  location: "<unknown>"  data: no]
************************************************************
--DOMWINDOW == 53 (08717B40) [serial = 828] [outer = 00000000] [url = chrome://mochitests/content/chrome/layout/generic/test/test_bug514732-2.xul]
--DOMWINDOW == 52 (086832F0) [serial = 830] [outer = 00000000] [url = about:blank]
--DOMWINDOW == 51 (07F01180) [serial = 836] [outer = 00000000] [url = chrome://mochitests/content/chrome/layout/style/test/chrome/test_bug535806.xul]
--DOMWINDOW == 50 (152C97E0) [serial = 820] [outer = 00000000] [url = chrome://mochitests/content/chrome/layout/base/test/chrome/test_printpreview_bug482976.xul]
--DOMWINDOW == 49 (149C1148) [serial = 822] [outer = 00000000] [url = about:blank]
--DOMWINDOW == 48 (08B1DD50) [serial = 840] [outer = 00000000] [url = chrome://mochitests/content/chrome/layout/style/test/chrome/bug535806-xul.xul]
--DOMWINDOW == 47 (089C5480) [serial = 843] [outer = 00000000] [url = about:blank]
--DOMWINDOW == 46 (14765468) [serial = 861] [outer = 0789AD90] [url = about:blank]
--DOMWINDOW == 45 (088AF160) [serial = 850] [outer = 1459C110] [url = about:blank]
--DOMWINDOW == 44 (1459C150) [serial = 846] [outer = 00000000] [url = chrome://mochitests/content/chrome/layout/style/test/chrome/hover_helper.html]
--DOMWINDOW == 43 (08531678) [serial = 838] [outer = 08E963C8] [url = about:blank]
--DOMWINDOW == 42 (08E96408) [serial = 837] [outer = 00000000] [url = chrome://mochitests/content/chrome/layout/style/test/chrome/bug535806-xul.xul]
--DOMWINDOW == 41 (08DCC340) [serial = 835] [outer = 08BC7A58] [url = data:text/html,<!DOCTYPE%20html><html><head><title>bug%20514732%20bfcache%20test%20page%201</title></head><body><div%20style="position:%20absolute;%20left:%2010000px;%20top:%2010000px;%20width:%20500px;%20height:%20500px;"></body></html>]
--DOMWINDOW == 40 (08752018) [serial = 833] [outer = 08BC7A58] [url = about:blank]
--DOMWINDOW == 39 (08BC7A98) [serial = 831] [outer = 00000000] [url = data:text/html,<!DOCTYPE%20html><html><head><title>bug%20514732%20bfcache%20test%20page%201</title></head><body><div%20style="position:%20absolute;%20left:%2010000px;%20top:%2010000px;%20width:%20500px;%20height:%20500px;"></body></html>]
--DOMWINDOW == 38 (146525D8) [serial = 826] [outer = 13E0C608] [url = about:blank]
--DOMWINDOW == 37 (13E0C648) [serial = 824] [outer = 00000000] [url = about:blank]
--DOMWINDOW == 36 (13F0B720) [serial = 825] [outer = 147C4528] [url = about:blank]
--DOMWINDOW == 35 (147C4568) [serial = 823] [outer = 00000000] [url = about:blank]
--DOMWINDOW == 34 (0808EEF8) [serial = 793] [outer = 14FE9E30] [url = data:text/html,<iframe>]
--DOMWINDOW == 33 (14FE9E70) [serial = 792] [outer = 00000000] [url = data:text/html,<iframe>]
--DOCSHELL 089C70A0 == 10
--DOMWINDOW == 32 (142B1838) [serial = 862] [outer = 0789AD90] [url = chrome://global/content/crash-submit-form.xhtml]
++DOMWINDOW == 33 (145C40A8) [serial = 875] [outer = 08E32740]
For application/x-test found plugin nptest.dll
For application/x-test found plugin nptest.dll
--DOMWINDOW == 32 (1487B7A0) [serial = 857] [outer = 00000000] [url = chrome://mochitests/content/chrome/modules/plugin/test/test_crash_notify.xul]
--DOMWINDOW == 31 (143E78B8) [serial = 858] [outer = 00000000] [url = chrome://mochitests/content/chrome/modules/plugin/test/test_crash_notify_no_report.xul]
--DOMWINDOW == 30 (1438B288) [serial = 859] [outer = 00000000] [url = chrome://mochitests/content/chrome/modules/plugin/test/test_crash_submit.xul]
--DOMWINDOW == 29 (13D59390) [serial = 864] [outer = 00000000] [url = chrome://mochitests/content/chrome/modules/plugin/test/test_npruntime.xul]
--DOMWINDOW == 28 (1459C6E8) [serial = 865] [outer = 00000000] [url = chrome://mochitests/content/chrome/modules/plugin/test/test_privatemode.xul]
--DOMWINDOW == 27 (143209F0) [serial = 856] [outer = 00000000] [url = chrome://mochitests/content/chrome/modules/plugin/test/test_bug479979.xul]
--DOMWINDOW == 26 (14A58200) [serial = 866] [outer = 00000000] [url = chrome://mochitests/content/chrome/modules/plugin/test/test_wmode.xul]
--DOMWINDOW == 25 (13D8DD68) [serial = 872] [outer = 143A1DF0] [url = about:blank]
--DOMWINDOW == 24 (1482CEE0) [serial = 863] [outer = 0789AD90] [url = http://example.com/browser/toolkit/crashreporter/test/browser/crashreport.sjs]
--DOMWINDOW == 23 (0789ADD0) [serial = 860] [outer = 00000000] [url = http://example.com/browser/toolkit/crashreporter/test/browser/crashreport.sjs]
WARNING: 1 sort operation has occurred for the SQL statement '0x14e99e90'.  See https://developer.mozilla.org/En/Storage/Warnings details.: file e:/builds/moz2_slave/mozilla-central-win32-debug/build/storage/src/mozStoragePrivateHelpers.cpp, line 138
7525 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
Comment 2 User image Treeherder Robot 2010-11-16 04:23:16 PST
hsivonen%iki.fi
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1289901043.1289906321.18203.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/11/16 01:50:43

s: win32-slave08
7143 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/extensions/universalchardet/tests/test_bug171813.html | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - Components is not defined at chrome://mochitests/content/chrome/editor/libeditor/html/tests/test_bug607584.xul:57
7144 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/extensions/universalchardet/tests/test_bug171813.html | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - Components is not defined at chrome://mochitests/content/chrome/editor/libeditor/html/tests/test_bug607584.xul:57
7517 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | Test timed out
Comment 3 User image Treeherder Robot 2010-11-16 13:49:58 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1289937838.1289943118.27348.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/11/16 12:03:58

s: win32-slave17
7143 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/extensions/universalchardet/tests/test_bug171813.html | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - Components is not defined at chrome://mochitests/content/chrome/editor/libeditor/html/tests/test_bug607584.xul:57
7144 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/extensions/universalchardet/tests/test_bug171813.html | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - Components is not defined at chrome://mochitests/content/chrome/editor/libeditor/html/tests/test_bug607584.xul:57
7518 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | Test timed out
Comment 4 User image Treeherder Robot 2010-11-16 22:46:31 PST
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1289970762.1289976064.9908.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/11/16 21:12:42

s: win32-slave44
623 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/templates/tests/chrome/test_tmpl_simplesyntaxusingdontrecurse.xul | simple syntax using dont-recurse
624 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/templates/tests/chrome/test_tmpl_simplesyntaxusingdontrecurse.xul | Error is: attribute container is '' instead of  'true' - got "<hbox id=\"http://www.some-fictitious-zoo.com/arachnids\"><label value=\"Arachnids\"/></hbox><hbox id=\"http://www.some-fictitious-zoo.com/birds\"><label value=\"Birds\"/></hbox>", expected "Same"
7144 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/extensions/universalchardet/tests/test_bug171813.html | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - Components is not defined at chrome://mochitests/content/chrome/editor/libeditor/html/tests/test_bug607584.xul:57
7145 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/extensions/universalchardet/tests/test_bug171813.html | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - Components is not defined at chrome://mochitests/content/chrome/editor/libeditor/html/tests/test_bug607584.xul:57
7518 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | Test timed out
Comment 5 User image Treeherder Robot 2010-11-16 23:03:24 PST
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1289972080.1289977226.14685.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/11/16 21:34:40

s: win32-slave49
7143 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/extensions/universalchardet/tests/test_bug171813.html | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - Components is not defined at chrome://mochitests/content/chrome/editor/libeditor/html/tests/test_bug607584.xul:57
7144 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/extensions/universalchardet/tests/test_bug171813.html | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - Components is not defined at chrome://mochitests/content/chrome/editor/libeditor/html/tests/test_bug607584.xul:57
7517 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | Test timed out
Comment 6 User image Treeherder Robot 2010-11-17 04:45:23 PST
dao%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1289992168.1289997498.15216.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/11/17 03:09:28

s: win32-slave22
7143 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/extensions/universalchardet/tests/test_bug171813.html | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - Components is not defined at chrome://mochitests/content/chrome/editor/libeditor/html/tests/test_bug607584.xul:57
7144 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/extensions/universalchardet/tests/test_bug171813.html | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - Components is not defined at chrome://mochitests/content/chrome/editor/libeditor/html/tests/test_bug607584.xul:57
7517 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | Test timed out
Comment 7 User image Treeherder Robot 2010-11-17 14:41:00 PST
me%shawnwilsher.com
http://tinderbox.mozilla.org/showlog.cgi?log=Places/1290024891.1290030424.30576.gz
WINNT 5.2 places debug test mochitest-other on 2010/11/17 12:14:51

s: win32-slave13
7143 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/extensions/universalchardet/tests/test_bug171813.html | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - Components is not defined at chrome://mochitests/content/chrome/editor/libeditor/html/tests/test_bug607584.xul:57
7144 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/extensions/universalchardet/tests/test_bug171813.html | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - Components is not defined at chrome://mochitests/content/chrome/editor/libeditor/html/tests/test_bug607584.xul:57
7517 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 359611 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of AsyncStatement with size 48 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 149 instances of AtomImpl with size 20 bytes each (2980 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of CSSImportRuleImpl with size 44 bytes each (88 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 46 instances of CSSImportantRule with size 16 bytes each (736 bytes total)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | Test timed out
Comment 8 User image Treeherder Robot 2010-11-18 20:36:30 PST
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1290135811.1290140886.9283.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/11/18 19:03:31

s: win32-slave17
7541 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | Test timed out
Comment 9 User image Treeherder Robot 2010-11-19 11:52:17 PST
dholbert%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1290190375.1290195657.7214.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/11/19 10:12:55

s: win32-slave12
632 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/templates/tests/chrome/test_tmpl_simplesyntaxusingdontrecurse.xul | simple syntax using dont-recurse
633 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/templates/tests/chrome/test_tmpl_simplesyntaxusingdontrecurse.xul | Error is: attribute container is '' instead of  'true' - got "<hbox id=\"http://www.some-fictitious-zoo.com/arachnids\"><label value=\"Arachnids\"/></hbox><hbox id=\"http://www.some-fictitious-zoo.com/birds\"><label value=\"Birds\"/></hbox>", expected "Same"
7542 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | Test timed out
Comment 10 User image Treeherder Robot 2010-11-19 18:36:35 PST
fyan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1290212864.1290218233.9656.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/11/19 16:27:44

s: win32-slave47
7470 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | Test timed out
Comment 11 User image Treeherder Robot 2010-11-22 15:19:39 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1290455387.1290460849.753.gz
WINNT 5.2 tracemonkey debug test mochitest-other on 2010/11/22 11:49:47

s: win32-slave06
7470 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | Test timed out
Comment 12 User image Treeherder Robot 2010-11-23 11:14:07 PST
josh%joshmatthews.net
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1290533684.1290539066.19599.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/11/23 09:34:44

s: win32-slave11
7487 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | Test timed out
Comment 13 User image Treeherder Robot 2010-11-23 17:08:27 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1290555157.1290560402.23338.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/11/23 15:32:37

s: win32-slave18
7487 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | Test timed out
Comment 14 User image Treeherder Robot 2010-11-24 10:34:23 PST
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Places/1290614992.1290620320.29284.gz
WINNT 5.2 places debug test mochitest-other on 2010/11/24 08:09:52

s: win32-slave07
7525 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | Test timed out
Comment 15 User image Treeherder Robot 2010-11-24 14:21:30 PST
tnikkel%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1290632503.1290636921.7164.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/11/24 13:01:43

s: win32-slave26
7492 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 16 User image Treeherder Robot 2010-11-24 15:28:45 PST
tnikkel%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1290635418.1290640695.24179.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/11/24 13:50:18

s: win32-slave29
7492 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | Test timed out
Comment 17 User image Treeherder Robot 2010-11-24 15:29:01 PST
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1290635418.1290640695.24179.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/11/24 13:50:18

s: win32-slave29
7492 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | Test timed out
Comment 18 User image Treeherder Robot 2010-11-29 18:25:53 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1291077598.1291083108.31453.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/11/29 16:39:58

s: win32-slave22
7492 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 19 User image Treeherder Robot 2010-11-30 15:52:40 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1291155522.1291160856.31616.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/11/30 14:18:42

s: win32-slave24
7492 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 20 User image Treeherder Robot 2010-12-02 19:51:49 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1291342181.1291347892.26595.gz
WINNT 5.2 tracemonkey debug test mochitest-other on 2010/12/02 18:09:41

s: win32-slave19
7492 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | Test timed out
Comment 21 User image Treeherder Robot 2010-12-03 10:43:21 PST
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1291396621.1291401231.24749.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/12/03 09:17:01

s: win32-slave32
7495 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 22 User image Treeherder Robot 2010-12-03 11:09:22 PST
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1291396241.1291403028.858.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/12/03 09:10:41

s: win32-slave20
7495 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Test timed out
Comment 23 User image Treeherder Robot 2010-12-03 12:46:20 PST
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1291402666.1291408092.25795.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/12/03 10:57:46

s: win32-slave14
7495 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_beforeunload_exit.js | Cleanup function threw an exception - [Exception... "'Failure' when calling method: [nsIPrivateBrowsingService::privateBrowsingEnabled]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/head.js :: <TOP_LEVEL> :: line 6"  data: no]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_certexceptionsui.js | Exception thrown - [Exception... "'Failure' when calling method: [nsIPrivateBrowsingService::privateBrowsingEnabled]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_certexceptionsui.js :: test :: line 53"  data: no]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_certexceptionsui.js | Cleanup function threw an exception - [Exception... "'Failure' when calling method: [nsIPrivateBrowsingService::privateBrowsingEnabled]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/head.js :: <TOP_LEVEL> :: line 6"  data: no]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_commandline_toggle.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_commandline_toggle.js | Cleanup function threw an exception - [Exception... "'Failure' when calling method: [nsIPrivateBrowsingService::privateBrowsingEnabled]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/head.js :: <TOP_LEVEL> :: line 6"  data: no]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_commandline_toggle.js | The -private-toggle argument should be silent - Didn't expect domwindowopened, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_cookieacceptdialog.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_cookieacceptdialog.js | Cleanup function threw an exception - [Exception... "'Failure' when calling method: [nsIPrivateBrowsingService::privateBrowsingEnabled]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/head.js :: <TOP_LEVEL> :: line 6"  data: no]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_crh.js | Exception thrown - [Exception... "'Failure' when calling method: [nsIPrivateBrowsingService::privateBrowsingEnabled]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_crh.js :: test :: line 53"  data: no]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_crh.js | Cleanup function threw an exception - [Exception... "'Failure' when calling method: [nsIPrivateBrowsingService::privateBrowsingEnabled]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/head.js :: <TOP_LEVEL> :: line 6"  data: no]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_fastswitch.js | Exception thrown - [Exception... "'Failure' when calling method: [nsIPrivateBrowsingService::privateBrowsingEnabled]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_fastswitch.js :: test :: line 83"  data: no]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_fastswitch.js | Cleanup function threw an exception - [Exception... "'Failure' when calling method: [nsIPrivateBrowsingService::privateBrowsingEnabled]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/head.js :: <TOP_LEVEL> :: line 6"  data: no]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_findbar.js | Exception thrown - [Exception... "'Failure' when calling method: [nsIPrivateBrowsingService::privateBrowsingEnabled]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_findbar.js :: test :: line 61"  data: no]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_findbar.js | Cleanup function threw an exception - [Exception... "'Failure' when calling method: [nsIPrivateBrowsingService::privateBrowsingEnabled]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/head.js :: <TOP_LEVEL> :: line 6"  data: no]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_commandline_toggle.js | The -private-toggle argument should be silent - Didn't expect domwindowopened, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_forgetthissite.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_forgetthissite.js | Cleanup function threw an exception - [Exception... "'Failure' when calling method: [nsIPrivateBrowsingService::privateBrowsingEnabled]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/head.js :: <TOP_LEVEL> :: line 6"  data: no]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_geoprompt.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_geoprompt.js | Cleanup function threw an exception - [Exception... "'Failure' when calling method: [nsIPrivateBrowsingService::privateBrowsingEnabled]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/head.js :: <TOP_LEVEL> :: line 6"  data: no]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_import.js | Exception thrown - [Exception... "'Failure' when calling method: [nsIPrivateBrowsingService::privateBrowsingEnabled]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_import.js :: test :: line 54"  data: no]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_import.js | Cleanup function threw an exception - [Exception... "'Failure' when calling method: [nsIPrivateBrowsingService::privateBrowsingEnabled]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/head.js :: <TOP_LEVEL> :: line 6"  data: no]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_newwindow_stopcmd.js | Exception thrown - [Exception... "'Failure' when calling method: [nsIPrivateBrowsingService::privateBrowsingEnabled]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_newwindow_stopcmd.js :: test :: line 47"  data: no]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_newwindow_stopcmd.js | Cleanup function threw an exception - [Exception... "'Failure' when calling method: [nsIPrivateBrowsingService::privateBrowsingEnabled]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/head.js :: <TOP_LEVEL> :: line 6"  data: no]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_opendir.js | Exception thrown - [Exception... "'Failure' when calling method: [nsIPrivateBrowsingService::privateBrowsingEnabled]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_opendir.js :: test :: line 79"  data: no]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_opendir.js | Cleanup function threw an exception - [Exception... "'Failure' when calling method: [nsIPrivateBrowsingService::privateBrowsingEnabled]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/head.js :: <TOP_LEVEL> :: line 6"  data: no]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_commandline_toggle.js | The -private-toggle argument should be silent - Didn't expect domwindowopened, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_commandline_toggle.js | The -private-toggle argument should be silent - Didn't expect domwindowopened, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_openlocation.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_openlocation.js | Cleanup function threw an exception - [Exception... "'Failure' when calling method: [nsIPrivateBrowsingService::privateBrowsingEnabled]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/head.js :: <TOP_LEVEL> :: line 6"  data: no]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_commandline_toggle.js | The -private-toggle argument should be silent - Didn't expect domwindowopened, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_commandline_toggle.js | The -private-toggle argument should be silent - Didn't expect domwindowopened, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_pageinfo.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_pageinfo.js | Cleanup function threw an exception - [Exception... "'Failure' when calling method: [nsIPrivateBrowsingService::privateBrowsingEnabled]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/head.js :: <TOP_LEVEL> :: line 6"  data: no]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_pageinfo.js | Found a tab after previous test timed out: data:text/plain,Test%20Page%202
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_pageinfo.js | Found a tab after previous test timed out: data:text/html,Test%20Page%201
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_placestitle.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_placestitle.js | Cleanup function threw an exception - [Exception... "'Failure' when calling method: [nsIPrivateBrowsingService::privateBrowsingEnabled]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/head.js :: <TOP_LEVEL> :: line 6"  data: no]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_placestitle.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/privatebrowsing/test/browser/title.sjs
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_placestitle.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/privatebrowsing/test/browser/title.sjs
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_placestitle.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/privatebrowsing/test/browser/title.sjs
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_popupblocker.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_popupblocker.js | Cleanup function threw an exception - [Exception... "'Failure' when calling method: [nsIPrivateBrowsingService::privateBrowsingEnabled]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/head.js :: <TOP_LEVEL> :: line 6"  data: no]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_popupmode.js | URL bar should not be read-only after entering the private browsing mode
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_popupmode.js | URL bar autocomplete should be enabled after entering the private browsing mode - Got false, expected true
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_popupmode.js | Exception thrown - [Exception... "'[JavaScript Error: "tabbrowser.selectedTab is null" {file: "jar:file:///e:/builds/moz2_slave/mozilla-central-win32-debug-unittest-mochitest-other/build/firefox/omni.jar!/components/nsSessionStore.js" line: 2299}]' when calling method: [nsISessionStore::setWindowState]"  nsresult: "0x80570021 (NS_ERROR_XPC_JAVASCRIPT_ERROR_WITH_DETAILS)"  location: "JS frame :: chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_popupmode.js :: pretendToBeAPopup :: line 61"  data: yes]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_popupmode.js | Found an unexpected tab at the end of test run: about:blank
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_fastswitch.js | The private browsing command should be disabled immediately after the mode switch
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_fastswitch.js | The private browsing command should be disabled immediately after the mode switch
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_popupmode.js | application timed out after 330 seconds with no output
buildbot.slave.commands.TimeoutError: command timed out: 1200 seconds without output
Comment 24 User image Treeherder Robot 2010-12-05 18:37:30 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1291598077.1291602780.17235.gz
WINNT 5.2 tryserver debug test mochitest-other on 2010/12/05 17:14:37

s: try-w32-slave12
7495 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug567127.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug567127.js | Found a tab after previous test timed out: about:addons
Comment 25 User image Treeherder Robot 2010-12-06 16:18:34 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1291674002.1291680152.24425.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/12/06 14:20:02

s: win32-slave07
7497 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_windowtitle.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_windowtitle.js | Private browsing should be terminated after finishing the test
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_windowtitle.js | Found a tab after previous test timed out: about:privatebrowsing
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_windowtitle.js | Found a browser window after previous test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_354894.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_354894.js | Found a browser window after previous test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_354894.js | Found a browser window after previous test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | number of browser windows after test_basic - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | number of browser windows after test_behavior - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | 1 tab was removed - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | The correct tab was remembered - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | The window title was correctly updated - Got Problem loading page, expected 1291676946660
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | 2 tabs were removed - Got 2, expected 3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | The correct tabs were remembered - Got 0, expected 3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Selected tab has changed - Got 1, expected 3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | The window title was correctly updated - Got Problem loading page, expected 1291676946660
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | The correct number of tabs were removed, and the correct ones - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found an unexpected browser window at the end of test run
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found an unexpected browser window at the end of test run
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759_privatebrowsing.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759_privatebrowsing.js | Correctly set window count - Got 3, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759_privatebrowsing.js | The closed window was added to the list - Got 1, expected 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759_privatebrowsing.js | Recently Closed Windows are removed when entering Private Browsing - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759_privatebrowsing.js | Recently Closed Windows data is cleared when entering Private Browsing - Got [{"tabs":[{"entries":[{"url":"about:config","ID":613,"owner_b64":"SmIS26zLEdO3ZQBgsLbOywAAAAAAAAAAwAAAAAAAAEY=","docIdentifier":708,"scroll":"0,0","formdata":{"#textbox":""}}],"index":1,"hidden":false,"attributes":{}},{"entries":[{"url":"about:blank","ID":614,"docIdentifier":709,"scroll":"0,0"}],"index":1,"hidden":false,"attributes":{}}],"selected":1,"_closedTabs":[],"extData":{"bug 394759 Non-PB":"uniq1291676951252"},"width":994,"height":986,"screenX":4,"screenY":4,"sizemode":"normal","title":"about:config"}], expected []
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759_privatebrowsing.js | The closed window was added to the list - Got 2, expected 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759_privatebrowsing.js | The correct number of recently closed windows were restored when exiting PB mode - Got 2, expected 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759_privatebrowsing.js | The data associated with the recently closed window was restored when exiting PB mode
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759_privatebrowsing.js | Found an unexpected browser window at the end of test run
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_423132.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_423132.js | Only one browser window should be open eventually - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_448741.js | data contains our value?
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_448741.js | found and removed the specific tab value
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_448741.js | ready to check the cleaned state?
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_461634.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_461634.js | Only one browser window should be open eventually - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_464199.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_464199.js | The correct amout of tabs was removed - Got 11, expected 5
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_464199.js | All tabs to be forgotten were indeed removed - Got 6, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_464199.js | Only one browser window should be open eventually - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_465223.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_465223.js | Only one browser window should be open eventually - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_477657.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_477657.js | Only one browser window should be open eventually - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_480148.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_480148.js | Only one browser window should be open eventually - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_490040.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_490040.js | Only one browser window should be open eventually - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_491168.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_491168.js | Only one browser window should be open eventually - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_491577.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_491577.js | Only one browser window should be open eventually - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_493467.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_493467.js | Only one browser window should be open eventually - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_495495.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_495495.js | Only one browser window should be open eventually - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_514751.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_514751.js | Only one browser window should be open eventually - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_522545.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_522545.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_522545.js | Found a browser window after previous test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_524745.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_524745.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_524745.js | Found a browser window after previous test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_528776.js | number of open browser windows according to nsIWindowMediator - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_528776.js | number of open browser windows according to getBrowserState - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_528776.js | number of open browser windows according to nsIWindowMediator - Got 1, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_528776.js | number of open browser windows according to getBrowserState - Got 3, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_528776.js | number of open browser windows according to nsIWindowMediator - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_528776.js | number of open browser windows according to getBrowserState - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_522545.js | userTypedValue was correctly restored - Got about:blank, expected example.com
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_522545.js | Address bar's value correctly restored - Got about:blank, expected example.com
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_522545.js | Address bar's value correctly updated - Got about:blank, expected about:mozilla
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_522545.js | userTypedValue was correctly restored - Got http://example.com, expected example.org
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_522545.js | userTypeClear restored as expected - Got 2, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_522545.js | Address bar's value correctly restored - Got http://example.com/, expected about:mozilla
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_522545.js | Address bar's value correctly updated - Got http://example.com, expected example.org
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586068-cascaded_restore.js | test_cascade: load 2 - # tabs that need to be restored - Got 0, expected 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586068-cascaded_restore.js | test_cascade: load 2 - # tabs that has been restored - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586068-cascaded_restore.js | test_cascade: load 3 - # tabs that need to be restored - Got 0, expected 3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586068-cascaded_restore.js | test_cascade: load 3 - # tabs that has been restored - Got 0, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586068-cascaded_restore.js | test_cascade: load 4 - # tabs that need to be restored - Got 0, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586068-cascaded_restore.js | test_cascade: load 4 - # tabs that has been restored - Got 0, expected 3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586068-cascaded_restore.js | test_cascade: load 5 - # tabs that need to be restored - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586068-cascaded_restore.js | test_cascade: load 5 - # tabs that has been restored - Got 0, expected 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586068-cascaded_restore.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586068-cascaded_restore.js | test_cascade: load 6 - # tabs that need to be restored - Got 2, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586068-cascaded_restore.js | test_cascade: load 6 - # tabs that has been restored - Got 0, expected 5
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586147.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586147.js | Found a tab after previous test timed out: about:blank
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586147.js | Found a tab after previous test timed out: about:blank
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586147.js | Found a tab after previous test timed out: about:blank
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586147.js | Found a tab after previous test timed out: http://example.com/#2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_589246.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_589246.js | Found a browser window after previous test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586068-cascaded_restore.js | test_setBrowserStateInterrupted: there are no tabs left needing restore - Got 4, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_590268.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_590268.js | Found a browser window after previous test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_597071.js | there should be 2 windows open currently - Got 1, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_597071.js | sessionstore knows about this window - Got 3, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_597071.js | there should be 1 window open currently - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_597071.js | Found an unexpected browser window at the end of test run
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_600545.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_600545.js | Found a browser window after previous test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_600545.js | Found a browser window after previous test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_607016.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_607016.js | Found a browser window after previous test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/test/browser/browser_bug538331.js | Exception thrown - [Exception... "'[JavaScript Error: "win is null" {file: "jar:file:///e:/builds/moz2_slave/mozilla-central-win32-debug-unittest-mochitest-other/build/firefox/omni.jar!/components/nsBrowserGlue.js" line: 605}]' when calling method: [nsIObserver::observe]"  nsresult: "0x80570021 (NS_ERROR_XPC_JAVASCRIPT_ERROR_WITH_DETAILS)"  location: "JS frame :: chrome://mochitests/content/browser/browser/components/test/browser/browser_bug538331.js :: testShowNotification :: line 332"  data: yes]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/fuel/test/browser_Browser.js | There should be one browser window open - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/fuel/test/browser_Browser.js | Exception thrown - [Exception... "'[JavaScript Error: "aWindow is null" {file: "jar:file:///e:/builds/moz2_slave/mozilla-central-win32-debug-unittest-mochitest-other/build/firefox/omni.jar!/components/fuelApplication.js" line: 102}]' when calling method: [fuelIApplication::activeWindow]"  nsresult: "0x80570021 (NS_ERROR_XPC_JAVASCRIPT_ERROR_WITH_DETAILS)"  location: "JS frame :: chrome://mochitests/content/browser/browser/fuel/test/browser_Browser.js :: test :: line 22"  data: yes]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/content/base/test/browser_bug593387.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/content/html/document/test/browser_bug592641.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/content/html/document/test/browser_bug592641.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/content/html/document/test/bug592641_img.jpg
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/content/html/document/test/browser_bug592641.js | application timed out after 330 seconds with no output
buildbot.slave.commands.TimeoutError: command timed out: 1200 seconds without output
Comment 26 User image Treeherder Robot 2010-12-07 15:22:36 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1291756345.1291762352.13558.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/12/07 13:12:25

s: win32-slave02
7512 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_354894.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_354894.js | Found a browser window after previous test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_367052.js | Found an unexpected browser window at the end of test run
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | number of browser windows after test_basic - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | number of browser windows after test_behavior - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | 1 tab was removed - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | The correct tab was remembered - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | The window title was correctly updated - Got Problem loading page, expected 1291759171594
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | 2 tabs were removed - Got 2, expected 3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | The correct tabs were remembered - Got 0, expected 3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Selected tab has changed - Got 1, expected 3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | The window title was correctly updated - Got Problem loading page, expected 1291759171594
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | The correct number of tabs were removed, and the correct ones - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found an unexpected browser window at the end of test run
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found an unexpected browser window at the end of test run
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759_privatebrowsing.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759_privatebrowsing.js | Correctly set window count - Got 3, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759_privatebrowsing.js | The closed window was added to the list - Got 1, expected 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759_privatebrowsing.js | Recently Closed Windows are removed when entering Private Browsing - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759_privatebrowsing.js | Recently Closed Windows data is cleared when entering Private Browsing - Got [{"tabs":[{"entries":[{"url":"about:config","ID":617,"owner_b64":"SmIS26zLEdO3ZQBgsLbOywAAAAAAAAAAwAAAAAAAAEY=","docIdentifier":711,"scroll":"0,0","formdata":{"#textbox":""}}],"index":1,"hidden":false,"attributes":{}},{"entries":[{"url":"about:blank","ID":618,"docIdentifier":712,"scroll":"0,0"}],"index":1,"hidden":false,"attributes":{}}],"selected":1,"_closedTabs":[],"extData":{"bug 394759 Non-PB":"uniq1291759174143"},"width":994,"height":1008,"screenX":4,"screenY":4,"sizemode":"normal","title":"about:config"}], expected []
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759_privatebrowsing.js | The closed window was added to the list - Got 2, expected 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759_privatebrowsing.js | The correct number of recently closed windows were restored when exiting PB mode - Got 2, expected 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759_privatebrowsing.js | The data associated with the recently closed window was restored when exiting PB mode
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759_privatebrowsing.js | Found an unexpected browser window at the end of test run
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_423132.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_423132.js | Only one browser window should be open eventually - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_448741.js | data contains our value?
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_448741.js | found and removed the specific tab value
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_448741.js | ready to check the cleaned state?
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_461634.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_461634.js | Only one browser window should be open eventually - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_464199.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_464199.js | The correct amout of tabs was removed - Got 11, expected 5
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_464199.js | All tabs to be forgotten were indeed removed - Got 6, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_464199.js | Only one browser window should be open eventually - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_465223.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_465223.js | Only one browser window should be open eventually - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_477657.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_477657.js | Only one browser window should be open eventually - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_480148.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_480148.js | Only one browser window should be open eventually - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_490040.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_490040.js | Only one browser window should be open eventually - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_491168.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_491168.js | Only one browser window should be open eventually - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_491577.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_491577.js | Only one browser window should be open eventually - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_493467.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_493467.js | Only one browser window should be open eventually - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_495495.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_495495.js | Only one browser window should be open eventually - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_514751.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_514751.js | Only one browser window should be open eventually - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_522545.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_522545.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_522545.js | Found a browser window after previous test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_524745.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_524745.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_524745.js | Found a browser window after previous test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_528776.js | number of open browser windows according to nsIWindowMediator - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_528776.js | number of open browser windows according to getBrowserState - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_528776.js | number of open browser windows according to nsIWindowMediator - Got 1, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_528776.js | number of open browser windows according to getBrowserState - Got 3, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_528776.js | number of open browser windows according to nsIWindowMediator - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_528776.js | number of open browser windows according to getBrowserState - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_522545.js | userTypedValue was correctly restored - Got about:blank, expected example.com
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_522545.js | Address bar's value correctly restored - Got about:blank, expected example.com
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_522545.js | Address bar's value correctly updated - Got about:blank, expected about:mozilla
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_522545.js | userTypedValue was correctly restored - Got http://example.com, expected example.org
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_522545.js | userTypeClear restored as expected - Got 2, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_522545.js | Address bar's value correctly restored - Got http://example.com/, expected about:mozilla
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_522545.js | Address bar's value correctly updated - Got http://example.com, expected example.org
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586068-cascaded_restore.js | test_cascade: load 2 - # tabs that need to be restored - Got 0, expected 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586068-cascaded_restore.js | test_cascade: load 2 - # tabs that has been restored - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586068-cascaded_restore.js | test_cascade: load 3 - # tabs that need to be restored - Got 0, expected 3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586068-cascaded_restore.js | test_cascade: load 3 - # tabs that has been restored - Got 0, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586068-cascaded_restore.js | test_cascade: load 4 - # tabs that need to be restored - Got 0, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586068-cascaded_restore.js | test_cascade: load 4 - # tabs that has been restored - Got 0, expected 3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586068-cascaded_restore.js | test_cascade: load 5 - # tabs that need to be restored - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586068-cascaded_restore.js | test_cascade: load 5 - # tabs that has been restored - Got 0, expected 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586068-cascaded_restore.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586068-cascaded_restore.js | test_cascade: load 6 - # tabs that need to be restored - Got 2, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586068-cascaded_restore.js | test_cascade: load 6 - # tabs that has been restored - Got 0, expected 5
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586147.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586147.js | Found a tab after previous test timed out: about:blank
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586147.js | Found a tab after previous test timed out: about:blank
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586147.js | Found a tab after previous test timed out: about:blank
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586147.js | Found a tab after previous test timed out: http://example.com/#2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_589246.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_589246.js | Found a browser window after previous test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586068-cascaded_restore.js | test_setBrowserStateInterrupted: there are no tabs left needing restore - Got 4, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_590268.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_590268.js | Found a browser window after previous test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_597071.js | there should be 2 windows open currently - Got 1, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_597071.js | sessionstore knows about this window - Got 3, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_597071.js | there should be 1 window open currently - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_597071.js | Found an unexpected browser window at the end of test run
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_600545.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_600545.js | Found a browser window after previous test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_600545.js | Found a browser window after previous test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_607016.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_607016.js | Found a browser window after previous test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/test/browser/browser_bug538331.js | Exception thrown - [Exception... "'[JavaScript Error: "win is null" {file: "jar:file:///e:/builds/moz2_slave/mozilla-central-win32-debug-unittest-mochitest-other/build/firefox/omni.jar!/components/nsBrowserGlue.js" line: 605}]' when calling method: [nsIObserver::observe]"  nsresult: "0x80570021 (NS_ERROR_XPC_JAVASCRIPT_ERROR_WITH_DETAILS)"  location: "JS frame :: chrome://mochitests/content/browser/browser/components/test/browser/browser_bug538331.js :: testShowNotification :: line 332"  data: yes]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/fuel/test/browser_Browser.js | There should be one browser window open - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/fuel/test/browser_Browser.js | Exception thrown - [Exception... "'[JavaScript Error: "aWindow is null" {file: "jar:file:///e:/builds/moz2_slave/mozilla-central-win32-debug-unittest-mochitest-other/build/firefox/omni.jar!/components/fuelApplication.js" line: 102}]' when calling method: [fuelIApplication::activeWindow]"  nsresult: "0x80570021 (NS_ERROR_XPC_JAVASCRIPT_ERROR_WITH_DETAILS)"  location: "JS frame :: chrome://mochitests/content/browser/browser/fuel/test/browser_Browser.js :: test :: line 22"  data: yes]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/content/base/test/browser_bug593387.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/content/html/document/test/browser_bug592641.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/content/html/document/test/browser_bug592641.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/content/html/document/test/bug592641_img.jpg
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/content/html/document/test/browser_bug592641.js | application timed out after 330 seconds with no output
buildbot.slave.commands.TimeoutError: command timed out: 1200 seconds without output
Comment 27 User image Treeherder Robot 2010-12-07 15:31:50 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1291757098.1291763064.16621.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/12/07 13:24:58

s: win32-slave22
7512 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_354894.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_354894.js | Found a browser window after previous test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_354894.js | Found a browser window after previous test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | number of browser windows after test_basic - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | number of browser windows after test_behavior - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | 1 tab was removed - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | The correct tab was remembered - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | The window title was correctly updated - Got Problem loading page, expected 1291759926430
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | 2 tabs were removed - Got 2, expected 3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | The correct tabs were remembered - Got 0, expected 3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Selected tab has changed - Got 1, expected 3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | The window title was correctly updated - Got Problem loading page, expected 1291759926430
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | The correct number of tabs were removed, and the correct ones - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found an unexpected browser window at the end of test run
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found an unexpected browser window at the end of test run
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759_privatebrowsing.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759_privatebrowsing.js | Correctly set window count - Got 3, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759_privatebrowsing.js | The closed window was added to the list - Got 1, expected 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759_privatebrowsing.js | Recently Closed Windows are removed when entering Private Browsing - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759_privatebrowsing.js | Recently Closed Windows data is cleared when entering Private Browsing - Got [{"tabs":[{"entries":[{"url":"about:config","ID":612,"owner_b64":"SmIS26zLEdO3ZQBgsLbOywAAAAAAAAAAwAAAAAAAAEY=","docIdentifier":706,"scroll":"0,0","formdata":{"#textbox":""}}],"index":1,"hidden":false,"attributes":{}},{"entries":[{"url":"about:blank","ID":613,"docIdentifier":707,"scroll":"0,0"}],"index":1,"hidden":false,"attributes":{}}],"selected":1,"_closedTabs":[],"extData":{"bug 394759 Non-PB":"uniq1291759928933"},"width":994,"height":1008,"screenX":4,"screenY":4,"sizemode":"normal","title":"about:config"}], expected []
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759_privatebrowsing.js | The closed window was added to the list - Got 2, expected 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759_privatebrowsing.js | The correct number of recently closed windows were restored when exiting PB mode - Got 2, expected 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759_privatebrowsing.js | The data associated with the recently closed window was restored when exiting PB mode
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759_privatebrowsing.js | Found an unexpected browser window at the end of test run
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_423132.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_423132.js | Only one browser window should be open eventually - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_448741.js | data contains our value?
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_448741.js | found and removed the specific tab value
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_448741.js | ready to check the cleaned state?
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_461634.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_461634.js | Only one browser window should be open eventually - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_464199.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_464199.js | The correct amout of tabs was removed - Got 11, expected 5
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_464199.js | All tabs to be forgotten were indeed removed - Got 6, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_464199.js | Only one browser window should be open eventually - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_465223.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_465223.js | Only one browser window should be open eventually - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_477657.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_477657.js | Only one browser window should be open eventually - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_480148.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_480148.js | Only one browser window should be open eventually - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_490040.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_490040.js | Only one browser window should be open eventually - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_491168.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_491168.js | Only one browser window should be open eventually - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_491577.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_491577.js | Only one browser window should be open eventually - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_493467.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_493467.js | Only one browser window should be open eventually - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_495495.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_495495.js | Only one browser window should be open eventually - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_514751.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_514751.js | Only one browser window should be open eventually - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_522545.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_522545.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_522545.js | Found a browser window after previous test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_524745.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_524745.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_524745.js | Found a browser window after previous test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_528776.js | number of open browser windows according to nsIWindowMediator - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_528776.js | number of open browser windows according to getBrowserState - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_528776.js | number of open browser windows according to nsIWindowMediator - Got 1, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_528776.js | number of open browser windows according to getBrowserState - Got 3, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_528776.js | number of open browser windows according to nsIWindowMediator - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_528776.js | number of open browser windows according to getBrowserState - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_522545.js | userTypedValue was correctly restored - Got about:blank, expected example.com
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_522545.js | Address bar's value correctly restored - Got about:blank, expected example.com
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_522545.js | Address bar's value correctly updated - Got about:blank, expected about:mozilla
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_522545.js | userTypedValue was correctly restored - Got http://example.com, expected example.org
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_522545.js | userTypeClear restored as expected - Got 2, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_522545.js | Address bar's value correctly restored - Got http://example.com/, expected about:mozilla
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_522545.js | Address bar's value correctly updated - Got http://example.com, expected example.org
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586068-cascaded_restore.js | test_cascade: load 2 - # tabs that need to be restored - Got 0, expected 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586068-cascaded_restore.js | test_cascade: load 2 - # tabs that has been restored - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586068-cascaded_restore.js | test_cascade: load 3 - # tabs that need to be restored - Got 0, expected 3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586068-cascaded_restore.js | test_cascade: load 3 - # tabs that has been restored - Got 0, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586068-cascaded_restore.js | test_cascade: load 4 - # tabs that need to be restored - Got 0, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586068-cascaded_restore.js | test_cascade: load 4 - # tabs that has been restored - Got 0, expected 3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586068-cascaded_restore.js | test_cascade: load 5 - # tabs that need to be restored - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586068-cascaded_restore.js | test_cascade: load 5 - # tabs that has been restored - Got 0, expected 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586068-cascaded_restore.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586068-cascaded_restore.js | test_cascade: load 6 - # tabs that need to be restored - Got 2, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586068-cascaded_restore.js | test_cascade: load 6 - # tabs that has been restored - Got 0, expected 5
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586147.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586147.js | Found a tab after previous test timed out: about:blank
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586147.js | Found a tab after previous test timed out: about:blank
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586147.js | Found a tab after previous test timed out: about:blank
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586147.js | Found a tab after previous test timed out: about:blank
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_589246.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_589246.js | Found a browser window after previous test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586068-cascaded_restore.js | test_setBrowserStateInterrupted: there are no tabs left needing restore - Got 4, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_590268.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_590268.js | Found a browser window after previous test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_597071.js | there should be 2 windows open currently - Got 1, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_597071.js | sessionstore knows about this window - Got 3, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_597071.js | there should be 1 window open currently - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_597071.js | Found an unexpected browser window at the end of test run
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_600545.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_600545.js | Found a browser window after previous test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_600545.js | Found a browser window after previous test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_607016.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_607016.js | Found a browser window after previous test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/test/browser/browser_bug538331.js | Exception thrown - [Exception... "'[JavaScript Error: "win is null" {file: "jar:file:///e:/builds/moz2_slave/mozilla-central-win32-debug-unittest-mochitest-other/build/firefox/omni.jar!/components/nsBrowserGlue.js" line: 605}]' when calling method: [nsIObserver::observe]"  nsresult: "0x80570021 (NS_ERROR_XPC_JAVASCRIPT_ERROR_WITH_DETAILS)"  location: "JS frame :: chrome://mochitests/content/browser/browser/components/test/browser/browser_bug538331.js :: testShowNotification :: line 332"  data: yes]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/fuel/test/browser_Browser.js | There should be one browser window open - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/fuel/test/browser_Browser.js | Exception thrown - [Exception... "'[JavaScript Error: "aWindow is null" {file: "jar:file:///e:/builds/moz2_slave/mozilla-central-win32-debug-unittest-mochitest-other/build/firefox/omni.jar!/components/fuelApplication.js" line: 102}]' when calling method: [fuelIApplication::activeWindow]"  nsresult: "0x80570021 (NS_ERROR_XPC_JAVASCRIPT_ERROR_WITH_DETAILS)"  location: "JS frame :: chrome://mochitests/content/browser/browser/fuel/test/browser_Browser.js :: test :: line 22"  data: yes]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/content/base/test/browser_bug593387.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/content/html/document/test/browser_bug592641.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/content/html/document/test/browser_bug592641.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/content/html/document/test/bug592641_img.jpg
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/content/html/document/test/browser_bug592641.js | application timed out after 330 seconds with no output
buildbot.slave.commands.TimeoutError: command timed out: 1200 seconds without output
Comment 28 User image Treeherder Robot 2010-12-09 13:56:18 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1291924834.1291930353.25140.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/12/09 12:00:34

s: win32-slave02
7512 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 29 User image Treeherder Robot 2010-12-09 14:11:28 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1291927376.1291931718.32257.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/12/09 12:42:56

s: win32-slave28
7512 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug598923.js | aob is hidden - Got false, expected true
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug599325.js | addon bar initially hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug599325.js | addon bar is hidden after toolbar customization
Comment 30 User image Treeherder Robot 2010-12-09 15:58:26 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1291933621.1291938422.2462.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/12/09 14:27:01

s: win32-slave43
7512 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/certerror/test/browser_bug431826.js | application timed out after 330 seconds with no output
buildbot.slave.commands.TimeoutError: command timed out: 1200 seconds without output
Comment 31 User image Phil Ringnalda (:philor) 2010-12-09 20:59:50 PST
Every single one Windows debug running on the old win32-slavenn VMs? That's an honest timeout from running on something incapable, will be fixed by bug 614956 getting rid of running tests on those slaves.
Comment 32 User image Treeherder Robot 2010-12-09 22:32:16 PST
tnikkel%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1291958043.1291962337.20756.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/12/09 21:14:03

s: win32-slave28
7512 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/components/places/tests/browser/browser_bug399606.js | onVisit has been received right number of times for http://example.com/tests/toolkit/components/places/tests/browser/399606-location.reload.html - Got 2, expected 1
Comment 33 User image Treeherder Robot 2010-12-09 22:32:17 PST
dbaron%dbaron.org
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1291958043.1291962337.20756.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/12/09 21:14:03

s: win32-slave28
7512 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/components/places/tests/browser/browser_bug399606.js | onVisit has been received right number of times for http://example.com/tests/toolkit/components/places/tests/browser/399606-location.reload.html - Got 2, expected 1
Comment 34 User image Treeherder Robot 2010-12-09 22:32:18 PST
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1291958043.1291962337.20756.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/12/09 21:14:03

s: win32-slave28
7512 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/components/places/tests/browser/browser_bug399606.js | onVisit has been received right number of times for http://example.com/tests/toolkit/components/places/tests/browser/399606-location.reload.html - Got 2, expected 1
Comment 35 User image Treeherder Robot 2010-12-10 15:37:25 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1292018196.1292023727.24124.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/12/10 13:56:36

s: win32-slave49
7512 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 36 User image Treeherder Robot 2010-12-10 22:17:55 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1292042729.1292047999.5542.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/12/10 20:45:29

s: win32-slave05
7512 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 37 User image Treeherder Robot 2010-12-13 17:49:11 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1292284917.1292290364.24163.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/12/13 16:01:57

s: win32-slave18
7512 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 38 User image Treeherder Robot 2010-12-15 11:43:29 PST
me%shawnwilsher.com
http://tinderbox.mozilla.org/showlog.cgi?log=Places/1292379844.1292386110.25679.gz
WINNT 5.2 places debug test mochitest-other on 2010/12/14 18:24:04

s: win32-slave17
7512 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/plugins/tests/browser_bug435788.js | Test timed out
Comment 39 User image Treeherder Robot 2010-12-15 19:10:35 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1292461546.1292466178.5824.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/12/15 17:05:46

s: win32-slave32
7512 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug597248.js | Tab item is not showing cached data anymore. http://mochi.test:8888/browser/browser/base/content/test/tabview/search1.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_discovery.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_discovery.js | Found unexpected add-ons manager window still open
Comment 40 User image Treeherder Robot 2010-12-16 12:27:03 PST
mounir.lamouri%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1292521116.1292526745.26414.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/12/16 09:38:36

s: win32-slave11
7512 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 41 User image Treeherder Robot 2010-12-16 17:33:05 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1292543931.1292549346.9246.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/12/16 15:58:51

s: win32-slave24
7512 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 42 User image Treeherder Robot 2010-12-17 05:27:01 PST
peterv%propagandism.org
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1292574692.1292580092.14608.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/12/17 00:31:32

s: win32-slave01
7512 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 43 User image Treeherder Robot 2010-12-20 12:02:45 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1292869040.1292874942.5070.gz
WINNT 5.2 tracemonkey debug test mochitest-other on 2010/12/20 10:17:20

s: win32-slave01
7501 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_windowtitle.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_windowtitle.js | Private browsing should be terminated after finishing the test
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_354894.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_354894.js | Found a browser window after previous test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_354894.js | Found a browser window after previous test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | number of browser windows after test_basic - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | number of browser windows after test_behavior - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | oldState in test_purge has 2 windows instead of 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | 1 tab was removed - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | The correct tab was remembered - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | The window title was correctly updated - Got Problem loading page, expected 1292871788392
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | 2 tabs were removed - Got 2, expected 3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | The correct tabs were remembered - Got 0, expected 3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Selected tab has changed - Got 1, expected 3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | The window title was correctly updated - Got Problem loading page, expected 1292871788392
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | The correct number of tabs were removed, and the correct ones - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | number of browser windows after test_purge - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found an unexpected browser window at the end of test run
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found an unexpected browser window at the end of test run
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759_privatebrowsing.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759_privatebrowsing.js | Correctly set window count - Got 3, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759_privatebrowsing.js | The closed window was added to the list - Got 1, expected 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759_privatebrowsing.js | Recently Closed Windows are removed when entering Private Browsing - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759_privatebrowsing.js | Recently Closed Windows data is cleared when entering Private Browsing - Got [{"tabs":[{"entries":[{"url":"about:config","ID":590,"owner_b64":"SmIS26zLEdO3ZQBgsLbOywAAAAAAAAAAwAAAAAAAAEY=","docIdentifier":684,"scroll":"0,0","formdata":{"#textbox":""}}],"index":1,"hidden":false,"attributes":{}},{"entries":[{"url":"about:blank","ID":591,"docIdentifier":685,"scroll":"0,0"}],"index":1,"hidden":false,"attributes":{}}],"selected":1,"_closedTabs":[],"extData":{"bug 394759 Non-PB":"uniq1292871793628"},"width":994,"height":984,"screenX":4,"screenY":4,"sizemode":"normal","title":"about:config"}], expected []
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759_privatebrowsing.js | The closed window was added to the list - Got 2, expected 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759_privatebrowsing.js | The correct number of recently closed windows were restored when exiting PB mode - Got 2, expected 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759_privatebrowsing.js | The data associated with the recently closed window was restored when exiting PB mode
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759_privatebrowsing.js | Found an unexpected browser window at the end of test run
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_423132.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_423132.js | Only one browser window should be open eventually - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_448741.js | data contains our value?
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_448741.js | found and removed the specific tab value
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_448741.js | ready to check the cleaned state?
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_461634.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_461634.js | Only one browser window should be open eventually - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_464199.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_464199.js | Only one browser window should be open eventually - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_465223.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_465223.js | Only one browser window should be open eventually - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_477657.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_477657.js | Only one browser window should be open eventually - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_480148.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_480148.js | Only one browser window should be open eventually - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_490040.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_490040.js | Only one browser window should be open eventually - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_491168.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_491168.js | Only one browser window should be open eventually - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_491577.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_491577.js | Only one browser window should be open eventually - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_493467.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_493467.js | Only one browser window should be open eventually - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_495495.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_495495.js | Only one browser window should be open eventually - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_514751.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_514751.js | Only one browser window should be open eventually - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_522545.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_522545.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_522545.js | Found a browser window after previous test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_524745.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_524745.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_524745.js | Found a browser window after previous test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_528776.js | number of open browser windows according to nsIWindowMediator - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_528776.js | number of open browser windows according to getBrowserState - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_528776.js | number of open browser windows according to nsIWindowMediator - Got 1, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_528776.js | number of open browser windows according to getBrowserState - Got 3, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_528776.js | number of open browser windows according to nsIWindowMediator - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_528776.js | number of open browser windows according to getBrowserState - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_522545.js | userTypedValue was correctly restored - Got about:blank, expected example.com
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_522545.js | Address bar's value correctly restored - Got about:blank, expected example.com
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_522545.js | Address bar's value correctly updated - Got about:blank, expected about:mozilla
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_522545.js | userTypedValue was correctly restored - Got http://example.com, expected example.org
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_522545.js | userTypeClear restored as expected - Got 2, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_522545.js | Address bar's value correctly restored - Got http://example.com/, expected about:mozilla
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_522545.js | Address bar's value correctly updated - Got http://example.com, expected example.org
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586068-cascaded_restore.js | test_cascade: load 2 - # tabs that need to be restored - Got 0, expected 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586068-cascaded_restore.js | test_cascade: load 2 - # tabs that has been restored - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586068-cascaded_restore.js | test_cascade: load 3 - # tabs that need to be restored - Got 0, expected 3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586068-cascaded_restore.js | test_cascade: load 3 - # tabs that has been restored - Got 0, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586068-cascaded_restore.js | test_cascade: load 4 - # tabs that need to be restored - Got 0, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586068-cascaded_restore.js | test_cascade: load 4 - # tabs that has been restored - Got 0, expected 3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586068-cascaded_restore.js | test_cascade: load 5 - # tabs that need to be restored - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586068-cascaded_restore.js | test_cascade: load 5 - # tabs that has been restored - Got 0, expected 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586068-cascaded_restore.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586068-cascaded_restore.js | test_cascade: load 6 - # tabs that need to be restored - Got 2, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586068-cascaded_restore.js | test_cascade: load 6 - # tabs that has been restored - Got 0, expected 5
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586147.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586147.js | Found a tab after previous test timed out: about:blank
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586147.js | Found a tab after previous test timed out: about:blank
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586147.js | Found a tab after previous test timed out: about:blank
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586147.js | Found a tab after previous test timed out: http://example.com/#2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_589246.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_589246.js | Found a browser window after previous test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586068-cascaded_restore.js | test_setBrowserStateInterrupted: there are no tabs left needing restore - Got 4, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_590268.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_590268.js | Found a browser window after previous test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_597071.js | there should be 2 windows open currently - Got 1, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_597071.js | sessionstore knows about this window - Got 3, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_597071.js | there should be 1 window open currently - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_597071.js | Found an unexpected browser window at the end of test run
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_600545.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_600545.js | Found a browser window after previous test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_600545.js | Found a browser window after previous test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/test/browser/browser_bug538331.js | Exception thrown - [Exception... "'[JavaScript Error: "win is null" {file: "jar:file:///e:/builds/moz2_slave/test/build/firefox/omni.jar!/components/nsBrowserGlue.js" line: 605}]' when calling method: [nsIObserver::observe]"  nsresult: "0x80570021 (NS_ERROR_XPC_JAVASCRIPT_ERROR_WITH_DETAILS)"  location: "JS frame :: chrome://mochitests/content/browser/browser/components/test/browser/browser_bug538331.js :: testShowNotification :: line 332"  data: yes]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/fuel/test/browser_Browser.js | There should be one browser window open - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/fuel/test/browser_Browser.js | Exception thrown - [Exception... "'[JavaScript Error: "aWindow is null" {file: "jar:file:///e:/builds/moz2_slave/test/build/firefox/omni.jar!/components/fuelApplication.js" line: 102}]' when calling method: [fuelIApplication::activeWindow]"  nsresult: "0x80570021 (NS_ERROR_XPC_JAVASCRIPT_ERROR_WITH_DETAILS)"  location: "JS frame :: chrome://mochitests/content/browser/browser/fuel/test/browser_Browser.js :: test :: line 22"  data: yes]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/content/base/test/browser_bug593387.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/content/html/document/test/browser_bug592641.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/content/html/document/test/browser_bug592641.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/content/html/document/test/bug592641_img.jpg
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/content/html/document/test/browser_bug592641.js | application timed out after 330 seconds with no output
buildbot.slave.commands.TimeoutError: command timed out: 1200 seconds without output
Comment 44 User image Treeherder Robot 2010-12-20 20:07:47 PST
dtownsend%oxymoronical.com
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1292894944.1292900592.20932.gz
WINNT 5.2 tryserver debug test mochitest-other on 2010/12/20 17:29:04

s: win32-slave56
7512 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 45 User image Treeherder Robot 2010-12-21 07:01:46 PST
jwatt%jwatt.org
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1292934124.1292939717.605.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/12/21 04:22:04

s: win32-slave42
7512 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 46 User image Treeherder Robot 2010-12-21 14:22:10 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1292963322.1292968834.3747.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/12/21 12:28:42

s: win32-slave24
7512 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 47 User image Treeherder Robot 2010-12-21 23:44:23 PST
Callek%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1292998725.1293003309.27836.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/12/21 22:18:45

s: win32-slave31
7516 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 48 User image Treeherder Robot 2010-12-23 11:49:38 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1293077973.1293083615.18378.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/12/22 20:19:33

s: win32-slave07
7516 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 49 User image Treeherder Robot 2010-12-24 04:45:54 PST
longsonr%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1293184910.1293190647.28552.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/12/24 02:01:50

s: win32-slave49
7516 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 50 User image Treeherder Robot 2010-12-24 19:14:46 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1293240664.1293246444.23467.gz
WINNT 5.2 tryserver debug test mochitest-other on 2010/12/24 17:31:04

s: try-w32-slave36
7516 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 51 User image Treeherder Robot 2010-12-27 20:20:55 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1293503668.1293509443.30905.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/12/27 18:34:28

s: win32-slave20
7516 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 52 User image Treeherder Robot 2010-12-28 07:53:20 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1293544933.1293550880.13214.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/12/28 06:02:13

s: win32-slave08
7516 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 53 User image Treeherder Robot 2010-12-29 17:14:19 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1293665092.1293670951.20938.gz
WINNT 5.2 tracemonkey debug test mochitest-other on 2010/12/29 15:24:52

s: win32-slave22
7501 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_windowtitle.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_windowtitle.js | Private browsing should be terminated after finishing the test
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_windowtitle.js | Found a tab after previous test timed out: about:privatebrowsing
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_windowtitle.js | Found a browser window after previous test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_354894.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_354894.js | Found a browser window after previous test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | number of browser windows after test_basic - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | number of browser windows after test_behavior - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | 1 tab was removed - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | The correct tab was remembered - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | The window title was correctly updated - Got Problem loading page, expected 1293667864183
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | 2 tabs were removed - Got 2, expected 3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | The correct tabs were remembered - Got 0, expected 3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Selected tab has changed - Got 1, expected 3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | The window title was correctly updated - Got Problem loading page, expected 1293667864183
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | The correct number of tabs were removed, and the correct ones - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found an unexpected browser window at the end of test run
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759.js | Found an unexpected browser window at the end of test run
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759_privatebrowsing.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759_privatebrowsing.js | Correctly set window count - Got 3, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759_privatebrowsing.js | The closed window was added to the list - Got 1, expected 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759_privatebrowsing.js | Recently Closed Windows are removed when entering Private Browsing - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759_privatebrowsing.js | Recently Closed Windows data is cleared when entering Private Browsing - Got [{"tabs":[{"entries":[{"url":"about:config","ID":587,"owner_b64":"SmIS26zLEdO3ZQBgsLbOywAAAAAAAAAAwAAAAAAAAEY=","docIdentifier":682,"scroll":"0,0","formdata":{"#textbox":""}}],"index":1,"hidden":false,"attributes":{}},{"entries":[{"url":"about:blank","ID":588,"docIdentifier":683,"scroll":"0,0"}],"index":1,"hidden":false,"attributes":{}}],"selected":1,"_closedTabs":[],"width":994,"height":986,"screenX":4,"screenY":4,"sizemode":"normal","extData":{"bug 394759 Non-PB":"uniq1293667866628"},"title":"about:config"}], expected []
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759_privatebrowsing.js | The closed window was added to the list - Got 2, expected 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759_privatebrowsing.js | The correct number of recently closed windows were restored when exiting PB mode - Got 2, expected 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759_privatebrowsing.js | The data associated with the recently closed window was restored when exiting PB mode
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_394759_privatebrowsing.js | Found an unexpected browser window at the end of test run
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_423132.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_423132.js | Only one browser window should be open eventually - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_448741.js | data contains our value?
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_448741.js | found and removed the specific tab value
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_448741.js | ready to check the cleaned state?
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_461634.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_461634.js | Only one browser window should be open eventually - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_464199.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_464199.js | The correct amout of tabs was removed - Got 11, expected 5
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_464199.js | All tabs to be forgotten were indeed removed - Got 6, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_464199.js | Only one browser window should be open eventually - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_465223.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_465223.js | Only one browser window should be open eventually - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_477657.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_477657.js | Only one browser window should be open eventually - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_480148.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_480148.js | Only one browser window should be open eventually - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_490040.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_490040.js | Only one browser window should be open eventually - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_491168.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_491168.js | Only one browser window should be open eventually - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_491577.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_491577.js | Only one browser window should be open eventually - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_493467.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_493467.js | Only one browser window should be open eventually - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_495495.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_495495.js | Only one browser window should be open eventually - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_514751.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_514751.js | Only one browser window should be open eventually - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_522545.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_522545.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_522545.js | Found a browser window after previous test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_524745.js | Only one browser window should be open initially - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_524745.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_524745.js | Found a browser window after previous test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_528776.js | number of open browser windows according to nsIWindowMediator - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_528776.js | number of open browser windows according to getBrowserState - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_528776.js | number of open browser windows according to nsIWindowMediator - Got 1, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_528776.js | number of open browser windows according to getBrowserState - Got 3, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_528776.js | number of open browser windows according to nsIWindowMediator - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_528776.js | number of open browser windows according to getBrowserState - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_522545.js | userTypedValue was correctly restored - Got about:blank, expected example.com
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_522545.js | Address bar's value correctly restored - Got about:blank, expected example.com
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_522545.js | Address bar's value correctly updated - Got about:blank, expected about:mozilla
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_522545.js | userTypedValue was correctly restored - Got http://example.com, expected example.org
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_522545.js | userTypeClear restored as expected - Got 2, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_522545.js | Address bar's value correctly restored - Got http://example.com/, expected about:mozilla
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_522545.js | Address bar's value correctly updated - Got http://example.com, expected example.org
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586068-cascaded_restore.js | test_cascade: load 2 - # tabs that need to be restored - Got 0, expected 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586068-cascaded_restore.js | test_cascade: load 2 - # tabs that has been restored - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586068-cascaded_restore.js | test_cascade: load 3 - # tabs that need to be restored - Got 0, expected 3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586068-cascaded_restore.js | test_cascade: load 3 - # tabs that has been restored - Got 0, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586068-cascaded_restore.js | test_cascade: load 4 - # tabs that need to be restored - Got 0, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586068-cascaded_restore.js | test_cascade: load 4 - # tabs that has been restored - Got 0, expected 3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586068-cascaded_restore.js | test_cascade: load 5 - # tabs that need to be restored - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586068-cascaded_restore.js | test_cascade: load 5 - # tabs that has been restored - Got 0, expected 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586068-cascaded_restore.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586068-cascaded_restore.js | test_cascade: load 6 - # tabs that need to be restored - Got 2, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586068-cascaded_restore.js | test_cascade: load 6 - # tabs that has been restored - Got 0, expected 5
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586147.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586147.js | Found a tab after previous test timed out: about:blank
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586147.js | Found a tab after previous test timed out: about:blank
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586147.js | Found a tab after previous test timed out: about:blank
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586147.js | Found a tab after previous test timed out: http://example.com/#2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_589246.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_589246.js | Found a browser window after previous test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_586068-cascaded_restore.js | test_setBrowserStateInterrupted: there are no tabs left needing restore - Got 4, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_590268.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_590268.js | Found a browser window after previous test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_597071.js | there should be 2 windows open currently - Got 1, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_597071.js | sessionstore knows about this window - Got 3, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_597071.js | there should be 1 window open currently - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_597071.js | Found an unexpected browser window at the end of test run
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_600545.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_600545.js | Found a browser window after previous test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_600545.js | Found a browser window after previous test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/test/browser/browser_bug538331.js | Exception thrown - [Exception... "'[JavaScript Error: "win is null" {file: "jar:file:///e:/builds/moz2_slave/test/build/firefox/omni.jar!/components/nsBrowserGlue.js" line: 605}]' when calling method: [nsIObserver::observe]"  nsresult: "0x80570021 (NS_ERROR_XPC_JAVASCRIPT_ERROR_WITH_DETAILS)"  location: "JS frame :: chrome://mochitests/content/browser/browser/components/test/browser/browser_bug538331.js :: testShowNotification :: line 332"  data: yes]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/fuel/test/browser_Browser.js | There should be one browser window open - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/fuel/test/browser_Browser.js | Exception thrown - [Exception... "'[JavaScript Error: "aWindow is null" {file: "jar:file:///e:/builds/moz2_slave/test/build/firefox/omni.jar!/components/fuelApplication.js" line: 102}]' when calling method: [fuelIApplication::activeWindow]"  nsresult: "0x80570021 (NS_ERROR_XPC_JAVASCRIPT_ERROR_WITH_DETAILS)"  location: "JS frame :: chrome://mochitests/content/browser/browser/fuel/test/browser_Browser.js :: test :: line 22"  data: yes]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/content/base/test/browser_bug593387.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/content/html/document/test/browser_bug592641.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/content/html/document/test/browser_bug592641.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/content/html/document/test/bug592641_img.jpg
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/content/html/document/test/browser_bug592641.js | application timed out after 330 seconds with no output
buildbot.slave.commands.TimeoutError: command timed out: 1200 seconds without output
Comment 54 User image Treeherder Robot 2010-12-30 08:08:57 PST
bjarne%runitsoft.com
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1293719404.1293725053.2494.gz
WINNT 5.2 tryserver debug test mochitest-other on 2010/12/30 06:30:04

s: win32-slave56
7516 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 55 User image Treeherder Robot 2010-12-30 09:21:31 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1293722928.1293728654.16990.gz
WINNT 5.2 tracemonkey debug test mochitest-other on 2010/12/30 07:28:48

s: win32-slave20
7516 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 56 User image Treeherder Robot 2010-12-30 18:27:23 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1293757571.1293762146.19720.gz
WINNT 5.2 tracemonkey debug test mochitest-other on 2010/12/30 17:06:11

s: win32-slave38
7516 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 57 User image Treeherder Robot 2010-12-31 05:00:15 PST
mounir.lamouri%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1293738484.1293744117.14227.gz
WINNT 5.2 tryserver debug test mochitest-other on 2010/12/30 11:48:04

s: win32-slave55
7516 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 58 User image Treeherder Robot 2011-01-03 07:27:44 PST
mounir.lamouri%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294061626.1294066372.27519.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2011/01/03 05:33:46

s: win32-slave26
7516 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 59 User image Treeherder Robot 2011-01-03 09:29:34 PST
Ms2ger%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294069665.1294075467.2301.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2011/01/03 07:47:45

s: win32-slave23
7516 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 60 User image Treeherder Robot 2011-01-03 14:36:10 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294087605.1294093482.19386.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2011/01/03 12:46:45

s: win32-slave48
7516 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug597248.js | Tab item is not showing cached data anymore. http://mochi.test:8888/browser/browser/base/content/test/tabview/search1.html
Comment 61 User image Treeherder Robot 2011-01-03 19:48:34 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294106599.1294111207.11001.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2011/01/03 18:03:19

s: win32-slave33
7516 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 62 User image Treeherder Robot 2011-01-03 20:39:14 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294109927.1294115665.32353.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2011/01/03 18:58:47

s: win32-slave22
7516 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 63 User image Treeherder Robot 2011-01-03 20:39:54 PST
roc%ocallahan.org
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294109927.1294115665.32353.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2011/01/03 18:58:47

s: win32-slave22
7516 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 64 User image Treeherder Robot 2011-01-04 07:43:49 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1294128903.1294133384.15182.gz
WINNT 5.2 tracemonkey debug test mochitest-other on 2011/01/04 00:15:03

s: win32-slave25
7516 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 65 User image Treeherder Robot 2011-01-04 12:11:52 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294165250.1294171319.25145.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2011/01/04 10:20:50

s: win32-slave48
7516 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 66 User image Treeherder Robot 2011-01-04 15:17:58 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1294176114.1294181956.11575.gz
WINNT 5.2 tracemonkey debug test mochitest-other on 2011/01/04 13:21:54

s: win32-slave07
7516 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 67 User image Treeherder Robot 2011-01-05 08:28:46 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294237786.1294242433.16032.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2011/01/05 06:29:46

s: win32-slave38
7516 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 68 User image Treeherder Robot 2011-01-05 13:04:14 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1294255823.1294260391.2332.gz
WINNT 5.2 tracemonkey debug test mochitest-other on 2011/01/05 11:30:23

s: win32-slave38
7516 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 69 User image Treeherder Robot 2011-01-05 16:52:27 PST
dtownsend%oxymoronical.com
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1294268284.1294274528.6792.gz
WINNT 5.2 tryserver debug test mochitest-other on 2011/01/05 14:58:04

s: win32-slave59
7516 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_354894.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/components/console/hudservice/tests/browser/browser_webconsole_bug_595934_message_categories.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/components/console/hudservice/tests/browser/browser_webconsole_bug_595934_message_categories.js | test #17: error category 'Image' - Got chrome javascript, expected Image
Comment 70 User image Treeherder Robot 2011-01-05 21:30:54 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1294279313.1294285240.27130.gz
WINNT 5.2 tracemonkey debug test mochitest-other on 2011/01/05 18:01:53

s: win32-slave02
7516 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 71 User image Treeherder Robot 2011-01-10 12:44:02 PST
me%shawnwilsher.com
http://tinderbox.mozilla.org/showlog.cgi?log=Places/1294683348.1294689077.12636.gz
WINNT 5.2 places debug test mochitest-other on 2011/01/10 10:15:48

s: win32-slave43
7521 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 72 User image Treeherder Robot 2011-01-10 15:12:27 PST
me%shawnwilsher.com
http://tinderbox.mozilla.org/showlog.cgi?log=Places/1294691748.1294697746.21136.gz
WINNT 5.2 places debug test mochitest-other on 2011/01/10 12:35:48

s: win32-slave12
7521 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 73 User image Treeherder Robot 2011-01-13 08:42:46 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294933601.1294935205.3329.gz
Rev3 WINNT 6.1 mozilla-central opt test mochitest-other on 2011/01/13 07:46:41

s: talos-r3-w7-005
7556 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Plugin in tab 1 never became visible.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 74 User image Treeherder Robot 2011-01-13 08:52:18 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294936070.1294937297.11490.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/13 08:27:50

s: talos-r3-xp-037
7528 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Plugin in tab 1 never became visible.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 75 User image Treeherder Robot 2011-01-13 08:58:53 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294936091.1294937630.12903.gz
Rev3 WINNT 6.1 mozilla-central opt test mochitest-other on 2011/01/13 08:28:11

s: talos-r3-w7-028
7556 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Plugin in tab 1 never became visible.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 76 User image Treeherder Robot 2011-01-13 13:23:52 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294951644.1294953151.21113.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/13 12:47:24

s: talos-r3-xp-053
7528 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Plugin in tab 1 never became visible.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug581253.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug581253.js | Found a tab after previous test timed out: data:text/plain,nothing%20but%20plain%20text
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/places/tests/browser/browser_410196_paste_into_tags.js | tagNode title is foo - Got 581253_tag, expected foo
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/places/tests/browser/browser_410196_paste_into_tags.js | tagNode title is foo - Got 581253_tag, expected foo
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/places/tests/browser/browser_410196_paste_into_tags.js | node uri's are the same - Got http://example.com/, expected http://mozilla.com/
Comment 77 User image Treeherder Robot 2011-01-13 15:35:05 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294958869.1294960475.26625.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/13 14:47:49

s: talos-r3-xp-049
7528 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Plugin in tab 1 never became visible.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug581253.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug581253.js | Found a tab after previous test timed out: data:text/plain,nothing%20but%20plain%20text
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/places/tests/browser/browser_410196_paste_into_tags.js | tagNode title is foo - Got 581253_tag, expected foo
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/places/tests/browser/browser_410196_paste_into_tags.js | tagNode title is foo - Got 581253_tag, expected foo
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/places/tests/browser/browser_410196_paste_into_tags.js | node uri's are the same - Got http://example.com/, expected http://mozilla.com/
Comment 78 User image Treeherder Robot 2011-01-13 15:41:23 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294959496.1294961239.31184.gz
Rev3 WINNT 6.1 mozilla-central opt test mochitest-other on 2011/01/13 14:58:16

s: talos-r3-w7-031
7556 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Plugin in tab 1 never became visible.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 79 User image Treeherder Robot 2011-01-13 15:45:49 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294960182.1294961637.814.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/13 15:09:42

s: talos-r3-xp-023
7528 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Plugin in tab 1 never became visible.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 80 User image Treeherder Robot 2011-01-13 16:33:07 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294962026.1294963840.12975.gz
Rev3 WINNT 6.1 mozilla-central opt test mochitest-other on 2011/01/13 15:40:26

s: talos-r3-w7-031
7556 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Plugin in tab 1 never became visible.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 81 User image Treeherder Robot 2011-01-13 16:57:08 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294963913.1294965688.22735.gz
Rev3 WINNT 6.1 mozilla-central opt test mochitest-other on 2011/01/13 16:11:53

s: talos-r3-w7-031
7556 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Plugin in tab 1 never became visible.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 82 User image Treeherder Robot 2011-01-13 16:59:17 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294963769.1294965526.21558.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/13 16:09:29

s: talos-r3-xp-051
7528 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Plugin in tab 1 never became visible.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug581253.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug581253.js | Found a tab after previous test timed out: data:text/plain,nothing%20but%20plain%20text
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right window open - Got chrome://global/content/customizeToolbar.xul, expected chrome://mozapps/content/xpinstall/xpinstallConfirm.xul
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/places/tests/browser/browser_410196_paste_into_tags.js | tagNode title is foo - Got 581253_tag, expected foo
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/places/tests/browser/browser_410196_paste_into_tags.js | tagNode title is foo - Got 581253_tag, expected foo
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/places/tests/browser/browser_410196_paste_into_tags.js | node uri's are the same - Got http://example.com/, expected http://mozilla.com/
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_globalwarnings.js | Check Compatability pref should be cleared - Got true, expected false
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_globalwarnings.js | Check Compatibility warning hbox should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_globalwarnings.js | Check Compatibility warning button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug557956.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug557956.js | Should not have seen an install of http://example.com/browser/toolkit/mozapps/extensions/test/browser/browser_bug557956_8_2.xpi in state 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug557956.js | Should not have seen an install of http://example.com/browser/toolkit/mozapps/extensions/test/browser/browser_bug557956_7_2.xpi in state 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug557956.js | Should not have seen an install of http://example.com/browser/toolkit/mozapps/extensions/test/browser/browser_bug557956_9_2.xpi in state 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug591465.js | 'Enable' should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug591465.js | 'Disable' should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 9, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 9, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be no items in the list - Got 8, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 9, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 9, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be no items in the list - Got 8, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 9, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 9, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be no items in the list - Got 8, expected 0
*** WARN aTEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 9, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 9, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be no items in the list - Got 8, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Name should be correct - Got Addon2, expected Test add-on 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Version should be correct - Got 1.0, expected 2.2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Icon should be correct - Got , expected chrome://foo/skin/icon.png
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Creator should not be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Creator name should not be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Creator should be correct - Got , expected Mozilla
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Screenshot should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Should be showing the full sized screenshot - Got , expected http://example.com/screenshot
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Description should be correct - Got , expected Short description
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Contributions section should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Update date should be correct - Got 1294905600000, expected 1280646000000
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Updates should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Disable button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Remove button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning message should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Name should be correct - Got Addon3, expected Test add-on 3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Version should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Creator should not be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Creator link should not be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Creator link should be correct - Got , expected Mozilla
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Creator link href should be correct - Got , expected http://www.mozilla.org
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Screenshot should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Should be showing the thumbnail - Got , expected http://example.com/thumbnail
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Update date should be correct - Got 1294905600000, expected 1280646000000
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Rating row should not be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Reviews should not be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Review text should be correct - Got 5 reviews, expected 1 review
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Updates should be manual
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Check for updates should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Disable button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Remove button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning message should be correct - Got Addon3 is incompatible with Minefield 4.0b10pre., expected Test add-on 3 is incompatible with Minefield 4.0b10pre.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Name should be correct - Got Addon4, expected Test add-on 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Enable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Disable button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning message should be correct - Got Addon3 is incompatible with Minefield 4.0b10pre., expected Test add-on 4 is known to cause security or stability issues.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning link should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning link text should be correct - Got , expected More Information
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning link should be correct - Got , expected https://www.mozilla.com/en-US/blocklist/
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Pending message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Pending message should be correct - Got Test add-on 1 will be disabled after you restart Minefield., expected Test add-on 4 will be enabled after you restart Minefield.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Pending message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Pending message should be correct - Got Test add-on 1 will be disabled after you restart Minefield., expected Test add-on 4 will be enabled after you restart Minefield.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Enable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Disable button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning message should be correct - Got Addon3 is incompatible with Minefield 4.0b10pre., expected Test add-on 4 is known to cause security or stability issues.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning link should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning link text should be correct - Got , expected More Information
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning link should be correct - Got , expected https://www.mozilla.com/en-US/blocklist/
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Name should be correct - Got Addon5, expected Test add-on 5
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Disable button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Error message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Error message should be correct - Got , expected Test add-on 5 has been disabled due to security or stability issues.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Error link should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Error link text should be correct - Got , expected More Information
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Error link should be correct - Got , expected https://www.mozilla.com/en-US/blocklist/
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Name should be correct - Got Addon6, expected Test add-on 6
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Name should be correct - Got Addon7, expected Test add-on 7
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Enable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Disable button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning message should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning message should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Pending message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Pending message should be correct - Got Addon6 will be enabled after you restart Minefield., expected Test add-on 7 will be enabled after you restart Minefield.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning message should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Pending message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Pending message should be correct - Got Addon6 will be enabled after you restart Minefield., expected Test add-on 7 will be enabled after you restart Minefield.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Enable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Disable button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning message should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Name should be correct - Got Addon8, expected Test add-on 8
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning message should be correct - Got Addon8 is incompatible with Minefield 4.0b10pre., expected An important update is available for Test add-on 8.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning link should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning link text should be correct - Got , expected Update Now
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning link should be correct - Got , expected https://www.mozilla.com/en-US/plugincheck/
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning message should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Pending message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Pending message should be correct - Got Addon8 will be disabled after you restart Minefield., expected Test add-on 8 will be disabled after you restart Minefield.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning message should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Pending message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Pending message should be correct - Got Addon8 will be disabled after you restart Minefield., expected Test add-on 8 will be disabled after you restart Minefield.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Enable button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Disable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning message should be correct - Got Addon8 is incompatible with Minefield 4.0b10pre., expected An important update is available for Test add-on 8.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning link should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning link text should be correct - Got , expected Update Now
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning link should be correct - Got , expected https://www.mozilla.com/en-US/plugincheck/
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Name should be correct - Got Test add-on 2, expected Addon2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Version should be correct - Got 3.1.5, expected 1.0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Type should be correct - Got plugin, expected extension
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | isCompatible should be correct - Got true, expected false
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Name should be correct - Got Test add-on 3, expected Addon3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Version should be correct - Got 1.2b1, expected 1.0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Type should be correct - Got theme, expected extension
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | userDisabled should be correct - Got true, expected false
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | blocklisted should be correct - Got true, expected false
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Name should be correct - Got Test add-on 2, expected Addon2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Version should be correct - Got 3.1.5, expected 1.0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Type should be correct - Got plugin, expected extension
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | isCompatible should be correct - Got true, expected false
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Name should be correct - Got Test add-on 3, expected Addon3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Version should be correct - Got 1.2b1, expected 1.0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Type should be correct - Got theme, expected extension
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | userDisabled should be correct - Got true, expected false
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | blocklisted should be correct - Got true, expected false
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Name should be correct - Got Test add-on 2, expected Addon2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Version should be correct - Got 3.1.5, expected 1.0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Type should be correct - Got plugin, expected extension
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | isCompatible should be correct - Got true, expected false
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Name should be correct - Got Test add-on 3, expected Addon3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Version should be correct - Got 1.2b1, expected 1.0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Type should be correct - Got theme, expected extension
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | userDisabled should be correct - Got true, expected false
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | blocklisted should be correct - Got true, expected false
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 9, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 8, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 9, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 9, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should no longer see the pending install
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should see the search result in the list
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should not have seen an install of http://example.com/browser/toolkit/mozapps/extensions/test/browser/addons/browser_install1_2.xpi in state 6
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Found a tab after previous test timed out: about:addons
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Should be seven add-ons installed - Got 15, expected 7
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Name should be correct - Got Addon2, expected Test add-on
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Description should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Description should be correct - Got , expected A test add-on
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Disabled postfix should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Update date should be correct - Got 1294905600000, expected 1281942000000
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Disable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Enable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Pending message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Pending message should be correct - Got , expected Test add-on will be disabled after you restart Minefield.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Name should be correct - Got Addon3, expected Test add-on 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Version should be correct - Got 1.0, expected 2.0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Date should be correct - Got Thursday, January 13, 2011, expected Unknown
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Enable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Disable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Pending message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Pending message should be correct - Got , expected Test add-on 2 will be enabled after you restart Minefield.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Name should be correct - Got Addon4, expected Test add-on 3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Version should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Disable button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Remove button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be correct - Got , expected Test add-on 3 is incompatible with Minefield 4.0b10pre.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Name should be correct - Got Addon5, expected Test add-on 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Enable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Disable button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be correct - Got , expected Test add-on 4 is known to cause security or stability issues.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning link should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning link text should be correct - Got , expected More Information
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning link should be correct - Got , expected https://www.mozilla.com/en-US/blocklist/
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Pending message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Pending message should be correct - Got , expected Test add-on 4 will be enabled after you restart Minefield.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Name should be correct - Got Addon6, expected Test add-on 5
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Disable button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Error message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Error message should be correct - Got , expected Test add-on 5 has been disabled due to security or stability issues.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Error link should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Error link text should be correct - Got , expected More Information
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Error link should be correct - Got , expected https://www.mozilla.com/en-US/blocklist/
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Name should be correct - Got Addon7, expected Test add-on 6
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Disabled postfix should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Disable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Enable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Name should be correct - Got Addon8, expected Test add-on 7
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Disable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be correct - Got Addon8 is incompatible with Minefield 4.0b10pre., expected An important update is available for Test add-on 7.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning link should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning link text should be correct - Got , expected Update Now
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning link should be correct - Got , expected https://www.mozilla.com/en-US/plugincheck/
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Enable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Pending message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Pending message should be correct - Got , expected Test add-on 7 will be disabled after you restart Minefield.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Add-on 1 should be pending disable - Got 0, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Add-on 2 should be pending enable - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Add-on 4 should be pending enable - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Should be seven add-ons installed - Got 15, expected 7
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Name should be correct - Got Addon2, expected Test add-on
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Description should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Description should be correct - Got , expected A test add-on
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Disabled postfix should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Update date should be correct - Got 1294905600000, expected 1281942000000
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Enable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Pending message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Pending message should be correct - Got , expected Test add-on will be disabled after you restart Minefield.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Disable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Name should be correct - Got Addon3, expected Test add-on 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Version should be correct - Got 1.0, expected 2.0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Date should be correct - Got Thursday, January 13, 2011, expected Unknown
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Disable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Pending message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Pending message should be correct - Got , expected Test add-on 2 will be enabled after you restart Minefield.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Enable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Name should be correct - Got Addon5, expected Test add-on 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Pending message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Pending message should be correct - Got , expected Test add-on 4 will be enabled after you restart Minefield.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Enable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Disable button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be correct - Got , expected Test add-on 4 is known to cause security or stability issues.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning link should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning link text should be correct - Got , expected More Information
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning link should be correct - Got , expected https://www.mozilla.com/en-US/blocklist/
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Name should be correct - Got Addon7, expected Test add-on 6
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Enable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Disabled postfix should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Disable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Name should be correct - Got Addon8, expected Test add-on 7
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Enable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Pending message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Pending message should be correct - Got , expected Test add-on 7 will be disabled after you restart Minefield.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Disable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be correct - Got Addon8 is incompatible with Minefield 4.0b10pre., expected An important update is available for Test add-on 7.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning link should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning link text should be correct - Got , expected Update Now
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning link should be correct - Got , expected https://www.mozilla.com/en-US/plugincheck/
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Should be seven add-ons installed - Got 15, expected 7
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Name should be correct - Got Addon2, expected Test add-on replacement
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Version should be correct - Got 1.0, expected 2.0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Description should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Description should be correct - Got , expected A test add-on with a new description
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Disabled postfix should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Update date should be correct - Got 1294905600000, expected 1281942000000
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Disable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_manualupdates.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_manualupdates.js | Found a tab after previous test timed out: about:addons
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | Should be 5 results - Got 1, expected 5
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | Add-on 0 should be in expected position - Got Free Add-on, expected Ludicrously Expensive Add-on
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | Add-on 0 install button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | Add-on 0 purchase button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | Add-on 0 should have the right price - Got , expected Purchase for $101…
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | Should not have seen an install of http://example.com/addon1.xpi in state 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | Found a tab after previous test timed out: about:addons
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on recentness of update - Got addon3@tests.mozilla.org, expected addon1@tests.mozilla.org
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should be expecting more items - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on recentness of update - Got addon2@tests.mozilla.org, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should be expecting more items - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on recentness of update - Got addon1@tests.mozilla.org, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_sorting.js | Should have seen the right order - Got ["test2@tests.mozilla.org", "addon2@tests.mozilla.org", "addon3@tests.mozilla.org", "addon4@tests.mozilla.org", "addon5@tests.mozilla.org", "addon6@tests.mozilla.org", "addon7@tests.mozilla.org", "addon8@tests.mozilla.org", "addon9@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test1@tests.mozilla.org"], expected ["test2@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test1@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_sorting.js | Should have seen the right order - Got ["test5@tests.mozilla.org", "addon9@tests.mozilla.org", "addon7@tests.mozilla.org", "addon6@tests.mozilla.org", "addon5@tests.mozilla.org", "addon3@tests.mozilla.org", "addon8@tests.mozilla.org", "addon2@tests.mozilla.org", "addon4@tests.mozilla.org", "test3@tests.mozilla.org", "test1@tests.mozilla.org", "test2@tests.mozilla.org", "test4@tests.mozilla.org"], expected ["test5@tests.mozilla.org", "test3@tests.mozilla.org", "test1@tests.mozilla.org", "test2@tests.mozilla.org", "test4@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_sorting.js | Should have seen the right order - Got ["test2@tests.mozilla.org", "addon2@tests.mozilla.org", "addon3@tests.mozilla.org", "addon4@tests.mozilla.org", "addon5@tests.mozilla.org", "addon6@tests.mozilla.org", "addon7@tests.mozilla.org", "addon8@tests.mozilla.org", "addon9@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test1@tests.mozilla.org"], expected ["test2@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test1@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should no longer be installed - Got [object Object], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Second add-on should no longer be installed - Got [object Object], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Should not have found the add-on in the list - Got [object XULElement], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Should not have found the second add-on in the list - Got [object XULElement], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should no longer be installed - Got [object Object], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Second add-on should no longer be installed - Got [object Object], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should no longer be installed - Got [object Object], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Second add-on should no longer be installed - Got [object Object], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Should not have found the add-on in the list - Got [object XULElement], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Should not have found the second add-on in the list - Got [object XULElement], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be inactive
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should no longer be installed - Got [object Object], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Second add-on should no longer be installed - Got [object Object], expected null
Comment 83 User image Treeherder Robot 2011-01-13 18:22:54 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294967510.1294969023.7887.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/13 17:11:50

s: talos-r3-xp-046
7528 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Plugin in tab 1 never became visible.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 84 User image Treeherder Robot 2011-01-13 18:38:36 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294970902.1294972177.23829.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/13 18:08:22

s: talos-r3-xp-035
7528 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Plugin in tab 1 never became visible.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 85 User image Treeherder Robot 2011-01-13 18:41:22 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294969856.1294971459.20207.gz
Rev3 WINNT 6.1 mozilla-central opt test mochitest-other on 2011/01/13 17:50:56

s: talos-r3-w7-019
7556 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Plugin in tab 1 never became visible.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 86 User image Phil Ringnalda (:philor) 2011-01-13 21:04:40 PST
Everything from comment 73 on is not this, it is bug 625651. The timeout on Win2K3 that actually is this bug, is over: the Win2K3 slaves aren't visible on any active tinderboxes, and they'll soon be shut off.
Comment 87 User image Treeherder Robot 2011-02-17 02:36:43 PST
dao
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297936584.1297938041.31692.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitest-other on 2011/02/17 01:56:24

s: talos-r3-fed64-035
7687 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 88 User image Treeherder Robot 2011-02-17 13:55:41 PST
bill%wg9s.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297977961.1297979538.20239.gz
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2011/02/17 13:26:01

s: talos-r3-fed-018
7687 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 89 User image Treeherder Robot 2011-02-18 23:56:35 PST
dholbert%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1298097640.1298099128.22974.gz
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2011/02/18 22:40:40

s: talos-r3-fed-013
7687 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 90 User image Treeherder Robot 2011-03-02 23:41:01 PST
surkov.alexander%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1299136013.1299137607.13489.gz
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2011/03/02 23:06:53

s: talos-r3-fed-003
7692 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 91 User image Treeherder Robot 2011-03-08 07:23:01 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1299592372.1299590503.2530.gz
Rev3 Fedora 12 tracemonkey opt test mochitest-other on 2011/03/08 05:52:52

s: talos-r3-fed-014
7692 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 92 User image Treeherder Robot 2011-03-23 07:21:49 PDT
dao
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1300881258.1300882837.31926.gz
Rev3 Fedora 12 cedar opt test mochitest-other on 2011/03/23 04:54:18

s: talos-r3-fed-041
7698 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
3577 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/relations/test_tabbrowser.xul | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - NS_ASSERT is not defined at chrome://browser/content/tabbrowser.xml:1821
18656 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_tabbrowser.xul | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - NS_ASSERT is not defined at chrome://browser/content/tabbrowser.xml:1821
Comment 93 User image Treeherder Robot 2011-03-23 21:50:51 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1300939359.1300941022.11622.gz
Rev3 Fedora 12 tracemonkey opt test mochitest-other on 2011/03/23 21:02:39

s: talos-r3-fed-025
7695 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | Scrolled one tab to the left with a single click - Got 154, expected 54
Comment 94 User image Treeherder Robot 2011-03-24 04:58:38 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1300962944.1300964746.20447.gz
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2011/03/24 03:35:44

s: talos-r3-fed-005
2229 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/src/threads/test/test_chromeWorkerJSM.xul | Test timed out.
7707 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 95 User image Treeherder Robot 2011-03-25 04:44:14 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1301051685.1301053195.3975.gz
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2011/03/25 04:14:45

s: talos-r3-fed-011
7707 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 96 User image Treeherder Robot 2011-03-28 10:51:57 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1301332819.1301334454.26702.gz
Rev3 Fedora 12 cedar opt test mochitest-other on 2011/03/28 10:20:19

s: talos-r3-fed-008
7707 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 97 User image Treeherder Robot 2011-03-28 16:00:03 PDT
dbaron%dbaron.org
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1301351000.1301352511.5978.gz
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2011/03/28 15:23:20

s: talos-r3-fed-032
7707 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 98 User image Treeherder Robot 2011-03-31 04:38:26 PDT
khuey
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1301568204.1301569799.28213.gz
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2011/03/31 03:43:24

s: talos-r3-fed-048
7707 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 99 User image Treeherder Robot 2011-04-03 10:51:14 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1301829433.1301830989.20270.gz
Rev3 Fedora 12 tracemonkey opt test mochitest-other on 2011/04/03 04:17:13

s: talos-r3-fed-008
7707 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 100 User image Treeherder Robot 2011-04-06 13:36:11 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1302116966.1302118664.29876.gz
Rev3 Fedora 12 cedar opt test mochitest-other on 2011/04/06 12:09:26

s: talos-r3-fed-008
7707 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 101 User image Treeherder Robot 2011-04-09 06:33:38 PDT
bill%wg9s.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1302353880.1302355427.29264.gz
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2011/04/09 05:58:00

s: talos-r3-fed-047
7714 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 102 User image Treeherder Robot 2011-04-11 05:48:11 PDT
Ms2ger%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1302524406.1302525951.32086.gz
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2011/04/11 05:20:06

s: talos-r3-fed-053
7714 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 103 User image Treeherder Robot 2011-04-11 06:03:05 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1302522316.1302524042.21950.gz
Rev3 Fedora 12x64 cedar opt test mochitest-other on 2011/04/11 04:45:16

s: talos-r3-fed64-013
7714 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 104 User image Treeherder Robot 2011-04-11 11:38:31 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1302544990.1302546674.27771.gz
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2011/04/11 11:03:10

s: talos-r3-fed-034
7714 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 105 User image Treeherder Robot 2011-04-11 11:38:51 PDT
Ms2ger%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1302544990.1302546674.27771.gz
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2011/04/11 11:03:10

s: talos-r3-fed-034
7714 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 106 User image Treeherder Robot 2011-04-11 12:34:21 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1302548235.1302549787.8832.gz
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2011/04/11 11:57:15

s: talos-r3-fed-026
7714 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 107 User image Treeherder Robot 2011-04-11 14:57:29 PDT
webapps%stechz.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1302556425.1302558129.13673.gz
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2011/04/11 14:13:45

s: talos-r3-fed-013
7714 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 108 User image Treeherder Robot 2011-04-11 15:38:58 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1302559085.1302560884.26298.gz
Rev3 Fedora 12x64 cedar opt test mochitest-other on 2011/04/11 14:58:05

s: talos-r3-fed64-041
7714 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 109 User image Treeherder Robot 2011-04-16 21:48:41 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1303013968.1303015520.16687.gz
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2011/04/16 21:19:28

s: talos-r3-fed-005
7721 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 110 User image Treeherder Robot 2011-04-16 21:49:32 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1303013968.1303015520.16687.gz
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2011/04/16 21:19:28

s: talos-r3-fed-005
7721 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 111 User image Treeherder Robot 2011-04-20 13:14:37 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1303325491.1303326990.28770.gz
Rev3 Fedora 12 mozilla-aurora opt test mochitest-other on 2011/04/20 11:51:31

s: talos-r3-fed-050
7714 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 112 User image Treeherder Robot 2011-04-21 12:01:09 PDT
rcampbell%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Devtools/1303408698.1303410255.27391.gz
Rev3 Fedora 12 devtools opt test mochitest-other on 2011/04/21 10:58:18

s: talos-r3-fed-009
7748 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 113 User image Treeherder Robot 2011-04-22 14:29:22 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1303487527.1303489058.15930.gz
Rev3 Fedora 12 tracemonkey opt test mochitest-other on 2011/04/22 08:52:07

s: talos-r3-fed-033
7717 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 114 User image Treeherder Robot 2011-05-18 13:28:25 PDT
bill%wg9s.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1305745868.1305749874.20974.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/05/18 12:11:08

s: talos-r3-fed-023
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 115 User image Treeherder Robot 2011-05-18 16:06:37 PDT
webapps%stechz.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1305755554.1305759461.26319.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/05/18 14:52:34

s: talos-r3-fed-048
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 116 User image Treeherder Robot 2011-05-18 17:38:14 PDT
azakai%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1305760946.1305765082.15663.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/05/18 16:22:26

s: talos-r3-fed-035
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 117 User image Treeherder Robot 2011-05-19 00:12:48 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1305783859.1305787671.1132.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/05/18 22:44:19

s: talos-r3-fed-048
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 118 User image Treeherder Robot 2011-05-19 04:50:15 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1305803071.1305804576.9604.gz
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2011/05/19 04:04:31

s: talos-r3-fed-005
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 119 User image Treeherder Robot 2011-05-19 08:49:45 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1305815360.1305819378.27217.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/05/19 07:29:20

s: talos-r3-fed-046
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 120 User image Treeherder Robot 2011-05-19 11:47:46 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1305825848.1305829826.9715.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/05/19 10:24:08

s: talos-r3-fed-013
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 121 User image Treeherder Robot 2011-05-19 15:25:58 PDT
margaret.leibovic%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1305839066.1305843142.30284.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/05/19 14:04:26

s: talos-r3-fed-031
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 122 User image Treeherder Robot 2011-05-20 00:27:10 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1305854076.1305857974.24853.gz
Rev3 Fedora 12 cedar debug test mochitest-other on 2011/05/19 18:14:36

s: talos-r3-fed-027
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 123 User image Treeherder Robot 2011-05-20 00:43:47 PDT
masayuki%d-toybox.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1305873263.1305877201.28830.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/05/19 23:34:23

s: talos-r3-fed-023
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 124 User image Treeherder Robot 2011-05-20 04:25:10 PDT
ttaubert
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1305886053.1305888428.14756.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitest-other on 2011/05/20 03:07:33

s: talos-r3-fed64-015
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 125 User image Treeherder Robot 2011-05-20 06:25:54 PDT
mfinkle%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1305892987.1305897029.655.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/05/20 05:03:07

s: talos-r3-fed-009
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 126 User image Treeherder Robot 2011-05-20 06:47:19 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1305890734.1305894900.21381.gz
Rev3 Fedora 12 cedar debug test mochitest-other on 2011/05/20 04:25:34

s: talos-r3-fed-031
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 127 User image Treeherder Robot 2011-05-20 07:16:15 PDT
jmaher%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1305895097.1305899759.14885.gz
Rev3 Fedora 12 try debug test mochitest-other on 2011/05/20 05:38:17

s: talos-r3-fed-022
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 128 User image Treeherder Robot 2011-05-20 08:24:21 PDT
ttaubert
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1305902772.1305904289.5436.gz
Rev3 Fedora 12x64 mozilla-central opt test mochitest-other on 2011/05/20 07:46:12

s: talos-r3-fed64-053
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 129 User image Treeherder Robot 2011-05-20 18:47:59 PDT
philipp%weitershausen.de
http://tinderbox.mozilla.org/showlog.cgi?log=Services-Central/1305935353.1305941943.14844.gz
Rev3 Fedora 12 services-central debug test mochitest-other on 2011/05/20 16:49:13

s: talos-r3-fed-018
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 130 User image Treeherder Robot 2011-05-20 23:47:47 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1305956544.1305960221.21117.gz
Rev3 Fedora 12x64 tracemonkey debug test mochitest-other on 2011/05/20 22:42:24

s: talos-r3-fed64-050
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 131 User image Treeherder Robot 2011-05-21 02:05:51 PDT
Ms2ger%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1305964045.1305968319.21557.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/05/21 00:47:25

s: talos-r3-fed-030
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 132 User image Treeherder Robot 2011-05-21 20:01:36 PDT
dcamp
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306028615.1306032733.30704.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/05/21 18:43:35

s: talos-r3-fed-039
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 133 User image Treeherder Robot 2011-05-21 21:48:48 PDT
dholbert%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306035080.1306039174.23115.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/05/21 20:31:20

s: talos-r3-fed-042
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 134 User image Treeherder Robot 2011-05-22 01:17:59 PDT
mh+mozilla%glandium.org
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306047141.1306051621.1906.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/05/21 23:52:21

s: talos-r3-fed-026
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 135 User image Treeherder Robot 2011-05-22 01:18:20 PDT
smontagu%smontagu.org
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306047141.1306051621.1906.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/05/21 23:52:21

s: talos-r3-fed-026
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 136 User image Treeherder Robot 2011-05-22 07:34:20 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1306031232.1306035265.8376.gz
Rev3 Fedora 12 try debug test mochitest-other on 2011/05/21 19:27:12

s: talos-r3-fed-005
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 137 User image Treeherder Robot 2011-05-22 07:37:30 PDT
Ms2ger%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306070106.1306074102.20150.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/05/22 06:15:06

s: talos-r3-fed-027
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 138 User image Treeherder Robot 2011-05-22 10:01:31 PDT
dao
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306079358.1306083363.26982.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/05/22 08:49:18

s: talos-r3-fed-049
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 139 User image Treeherder Robot 2011-05-22 11:42:37 PDT
dao
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306085210.1306089208.17934.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/05/22 10:26:50

s: talos-r3-fed-051
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 140 User image Treeherder Robot 2011-05-22 18:19:10 PDT
roc%ocallahan.org
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1306107767.1306112132.4559.gz
Rev3 Fedora 12 cedar debug test mochitest-other on 2011/05/22 16:42:47

s: talos-r3-fed-019
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 141 User image Treeherder Robot 2011-05-22 19:50:48 PDT
njn
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306112982.1306116913.23655.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/05/22 18:09:42

s: talos-r3-fed-015
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 142 User image Treeherder Robot 2011-05-22 22:12:45 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1306121670.1306127201.32359.gz
Rev3 Fedora 12 tracemonkey debug test mochitest-other on 2011/05/22 20:34:30

s: talos-r3-fed-037
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 143 User image Treeherder Robot 2011-05-23 01:54:26 PDT
cdleary
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1306136128.1306140151.18692.gz
Rev3 Fedora 12 tracemonkey debug test mochitest-other on 2011/05/23 00:35:28

s: talos-r3-fed-049
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 144 User image Treeherder Robot 2011-05-23 12:17:26 PDT
khuey
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306170897.1306177624.28309.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/05/23 10:14:57

s: talos-r3-fed-041
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 145 User image Treeherder Robot 2011-05-23 13:13:11 PDT
khuey
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306177316.1306181298.11181.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/05/23 12:01:56

s: talos-r3-fed-029
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 146 User image Treeherder Robot 2011-05-23 13:46:02 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1306168994.1306174770.15276.gz
Rev3 Fedora 12 try debug test mochitest-other on 2011/05/23 09:43:14

s: talos-r3-fed-007
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 147 User image Treeherder Robot 2011-05-23 13:46:34 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1306168993.1306174405.13949.gz
Rev3 Fedora 12 try debug test mochitest-other on 2011/05/23 09:43:13

s: talos-r3-fed-053
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 148 User image Treeherder Robot 2011-05-23 21:21:06 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1306202804.1306209718.32582.gz
Rev3 Fedora 12 tracemonkey debug test mochitest-other on 2011/05/23 19:06:44

s: talos-r3-fed-018
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 149 User image Treeherder Robot 2011-05-23 21:45:04 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306207524.1306211534.7518.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/05/23 20:25:24

s: talos-r3-fed-005
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 150 User image Treeherder Robot 2011-05-23 22:10:23 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1306190183.1306196193.11936.gz
Rev3 Fedora 12 tracemonkey debug test mochitest-other on 2011/05/23 15:36:23

s: talos-r3-fed-018
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 151 User image Treeherder Robot 2011-05-24 04:35:34 PDT
dholbert%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1306230863.1306234887.3425.gz
Rev3 Fedora 12 try debug test mochitest-other on 2011/05/24 02:54:23

s: talos-r3-fed-043
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 152 User image Treeherder Robot 2011-05-24 05:43:16 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Places/1306232018.1306236286.11557.gz
Rev3 Fedora 12 places debug test mochitest-other on 2011/05/24 03:13:38

s: talos-r3-fed-048
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 153 User image Treeherder Robot 2011-05-24 07:27:22 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1306232032.1306236909.15516.gz
Rev3 Fedora 12 tracemonkey debug test mochitest-other on 2011/05/24 03:13:52

s: talos-r3-fed-046
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 154 User image Treeherder Robot 2011-05-24 10:52:48 PDT
dholbert%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306254339.1306258489.28121.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/05/24 09:25:39

s: talos-r3-fed-015
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 155 User image Treeherder Robot 2011-05-24 11:13:03 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306255648.1306260251.3151.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/05/24 09:47:28

s: talos-r3-fed-039
1340 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/templates/tests/chrome/test_tmpl_xmlquerywithbindinginrule.xul | correct number of logged messages - got 3, expected 2
1343 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/xul/templates/tests/chrome/test_tmpl_xmlquerywithbindinginrule.xul | logged message 3 - got "[ Places Maintenance ]\n> Integrity check\n+ The database is sane\n> Coherence check\n+ The database is coherent", expected undefined
2374 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 156 User image Treeherder Robot 2011-05-24 14:49:19 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1306268355.1306272489.27420.gz
Rev3 Fedora 12 cedar debug test mochitest-other on 2011/05/24 13:19:15

s: talos-r3-fed-007
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 157 User image Treeherder Robot 2011-05-24 18:12:06 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306280876.1306285344.18366.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/05/24 16:47:56

s: talos-r3-fed-041
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 158 User image Treeherder Robot 2011-05-24 20:09:59 PDT
sphink%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1306284947.1306286628.23583.gz
Rev3 Fedora 12 tracemonkey opt test mochitest-other on 2011/05/24 17:55:47

s: talos-r3-fed-020
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 159 User image Treeherder Robot 2011-05-24 20:10:32 PDT
sphink%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1306283127.1306287323.26629.gz
Rev3 Fedora 12 tracemonkey debug test mochitest-other on 2011/05/24 17:25:27

s: talos-r3-fed-022
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 160 User image Treeherder Robot 2011-05-25 01:45:02 PDT
dao
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306308139.1306312553.29064.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/05/25 00:22:19

s: talos-r3-fed-015
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 161 User image Treeherder Robot 2011-05-25 02:59:44 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1306312769.1306316953.18597.gz
Rev3 Fedora 12 cedar debug test mochitest-other on 2011/05/25 01:39:29

s: talos-r3-fed-026
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 162 User image Treeherder Robot 2011-05-25 03:57:16 PDT
njn
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1306306755.1306310771.21982.gz
Rev3 Fedora 12 try debug test mochitest-other on 2011/05/24 23:59:15

s: talos-r3-fed-031
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 163 User image Treeherder Robot 2011-05-25 03:59:06 PDT
njn
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1306306755.1306310771.21982.gz
Rev3 Fedora 12 try debug test mochitest-other on 2011/05/24 23:59:15

s: talos-r3-fed-031
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 164 User image Treeherder Robot 2011-05-25 10:48:03 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306342176.1306344254.32379.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/05/25 09:49:36

s: talos-r3-fed-033
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug599626.js | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug599626.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2130 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 165 User image Treeherder Robot 2011-05-25 12:35:43 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306343793.1306347839.17217.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/05/25 10:16:33

s: talos-r3-fed-012
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 166 User image Treeherder Robot 2011-05-25 14:03:12 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1306351694.1306355756.1514.gz
Rev3 Fedora 12 mozilla-aurora debug test mochitest-other on 2011/05/25 12:28:14

s: talos-r3-fed-043
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 167 User image Treeherder Robot 2011-05-25 15:39:15 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1306357438.1306362349.19533.gz
Rev3 Fedora 12 cedar debug test mochitest-other on 2011/05/25 14:03:58

s: talos-r3-fed-022
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 168 User image Treeherder Robot 2011-05-25 19:10:59 PDT
bz%mit.edu
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1306363575.1306367613.24332.gz
Rev3 Fedora 12 cedar debug test mochitest-other on 2011/05/25 15:46:15

s: talos-r3-fed-049
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 169 User image Treeherder Robot 2011-05-25 22:54:46 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Private-Browsing/1306384799.1306388799.3099.gz
Rev3 Fedora 12 private-browsing debug test mochitest-other on 2011/05/25 21:39:59

s: talos-r3-fed-051
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 170 User image Treeherder Robot 2011-05-25 23:23:18 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306386430.1306390723.9923.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/05/25 22:07:10

s: talos-r3-fed-004
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 171 User image Treeherder Robot 2011-05-25 23:25:40 PDT
TBSAUNDE
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306386430.1306390723.9923.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/05/25 22:07:10

s: talos-r3-fed-004
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 172 User image Treeherder Robot 2011-05-26 02:51:35 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1306398262.1306402210.25624.gz
Rev3 Fedora 12x64 cedar debug test mochitest-other on 2011/05/26 01:24:22

s: talos-r3-fed64-046
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 173 User image Treeherder Robot 2011-05-26 07:34:51 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1306390333.1306394626.23942.gz
Rev3 Fedora 12 tracemonkey debug test mochitest-other on 2011/05/25 23:12:13

s: talos-r3-fed-021
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 174 User image Treeherder Robot 2011-05-26 08:05:55 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1306341214.1306342862.25890.gz
Rev3 Fedora 12 tracemonkey opt test mochitest-other on 2011/05/25 09:33:34

s: talos-r3-fed-013
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 175 User image Treeherder Robot 2011-05-26 08:57:54 PDT
bill%wg9s.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306420998.1306425052.11830.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/05/26 07:43:18

s: talos-r3-fed-008
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 176 User image Treeherder Robot 2011-05-26 08:58:37 PDT
bill%wg9s.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306420998.1306425052.11830.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/05/26 07:43:18

s: talos-r3-fed-008
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 177 User image Treeherder Robot 2011-05-26 14:16:48 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1306432640.1306434176.16318.gz
Rev3 Fedora 12x64 tracemonkey opt test mochitest-other on 2011/05/26 10:57:20

s: talos-r3-fed64-014
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 178 User image Treeherder Robot 2011-05-26 14:34:01 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1306437977.1306442435.19212.gz
Rev3 Fedora 12 cedar debug test mochitest-other on 2011/05/26 12:26:17

s: talos-r3-fed-020
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 179 User image Treeherder Robot 2011-05-26 14:47:13 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Services-Central/1306435076.1306439142.5911.gz
Rev3 Fedora 12 services-central debug test mochitest-other on 2011/05/26 11:37:56

s: talos-r3-fed-051
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 180 User image Treeherder Robot 2011-05-26 19:44:24 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1306459002.1306463733.15382.gz
Rev3 Fedora 12 tracemonkey debug test mochitest-other on 2011/05/26 18:16:42

s: talos-r3-fed-007
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 181 User image Treeherder Robot 2011-05-26 20:35:05 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306465344.1306466897.28437.gz
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2011/05/26 20:02:24

s: talos-r3-fed-049
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 182 User image Treeherder Robot 2011-05-26 21:00:14 PDT
TBSAUNDE
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306464063.1306468355.1554.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/05/26 19:41:03

s: talos-r3-fed-019
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 183 User image Treeherder Robot 2011-05-26 21:33:15 PDT
surkov.alexander%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306466426.1306470391.9151.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/05/26 20:20:26

s: talos-r3-fed-012
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 184 User image Treeherder Robot 2011-05-27 00:11:43 PDT
edmorley
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1306459606.1306463597.14873.gz
Rev3 Fedora 12 try debug test mochitest-other on 2011/05/26 18:26:46

s: talos-r3-fed-015
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 185 User image Treeherder Robot 2011-05-27 06:24:34 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1306497820.1306502162.27057.gz
Rev3 Fedora 12 cedar debug test mochitest-other on 2011/05/27 05:03:40

s: talos-r3-fed-004
2360 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 186 User image Treeherder Robot 2011-05-27 08:45:25 PDT
rcampbell%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Devtools/1306433546.1306436021.24357.gz
Rev3 Fedora 12 devtools opt test mochitest-other on 2011/05/26 11:12:26

s: talos-r3-fed-013
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 187 User image Treeherder Robot 2011-05-27 08:46:59 PDT
rcampbell%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Devtools/1306432839.1306437016.28844.gz
Rev3 Fedora 12 devtools debug test mochitest-other on 2011/05/26 11:00:39

s: talos-r3-fed-021
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 188 User image Treeherder Robot 2011-05-27 09:18:02 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1306508659.1306512736.12828.gz
Rev3 Fedora 12 mozilla-aurora debug test mochitest-other on 2011/05/27 08:04:19

s: talos-r3-fed-012
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 189 User image Treeherder Robot 2011-05-27 13:10:46 PDT
dholbert%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1306520658.1306526405.8982.gz
Rev3 Fedora 12 tracemonkey debug test mochitest-other on 2011/05/27 11:24:18

s: talos-r3-fed-046
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 190 User image Treeherder Robot 2011-05-27 20:08:24 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1306543293.1306549164.6010.gz
Rev3 Fedora 12 tracemonkey debug test mochitest-other on 2011/05/27 17:41:33

s: talos-r3-fed-023
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 191 User image Treeherder Robot 2011-05-27 21:53:37 PDT
dholbert%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1306548582.1306553792.23837.gz
Rev3 Fedora 12x64 cedar debug test mochitest-other on 2011/05/27 19:09:42

s: talos-r3-fed64-031
2360 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 192 User image Treeherder Robot 2011-05-27 23:52:10 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306557128.1306561116.17711.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/05/27 21:32:08

s: talos-r3-fed-043
2360 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 193 User image Treeherder Robot 2011-05-28 02:23:40 PDT
surkov.alexander%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1306557669.1306561708.19679.gz
Rev3 Fedora 12 try debug test mochitest-other on 2011/05/27 21:41:09

s: talos-r3-fed-030
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 194 User image Treeherder Robot 2011-05-28 05:40:59 PDT
bill%wg9s.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306581923.1306585984.29835.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/05/28 04:25:23

s: talos-r3-fed-048
2360 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 195 User image Treeherder Robot 2011-05-28 06:10:00 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1306563687.1306567814.8086.gz
Rev3 Fedora 12 cedar debug test mochitest-other on 2011/05/27 23:21:27

s: talos-r3-fed-041
2360 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 196 User image Treeherder Robot 2011-05-28 13:45:10 PDT
bill%wg9s.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306611072.1306615110.10712.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/05/28 12:31:12

s: talos-r3-fed-052
2360 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 197 User image Treeherder Robot 2011-05-28 16:55:55 PDT
zackw%panix.com
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1306622346.1306626045.13663.gz
Rev3 Fedora 12x64 try debug test mochitest-other on 2011/05/28 15:39:06

s: talos-r3-fed64-017
2360 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 198 User image Treeherder Robot 2011-05-29 08:47:26 PDT
bill%wg9s.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306679051.1306683106.18245.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/05/29 07:24:11

s: talos-r3-fed-051
2360 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 199 User image Treeherder Robot 2011-05-29 10:43:22 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1306681539.1306683070.18087.gz
Rev3 Fedora 12x64 mozilla-aurora opt test mochitest-other on 2011/05/29 08:05:39

s: talos-r3-fed64-044
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 200 User image Treeherder Robot 2011-05-29 14:04:00 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1306698613.1306702627.14763.gz
Rev3 Fedora 12 mozilla-aurora debug test mochitest-other on 2011/05/29 12:50:13

s: talos-r3-fed-042
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 201 User image Treeherder Robot 2011-05-29 15:05:14 PDT
edmorley
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1306702756.1306706503.25107.gz
Rev3 Fedora 12x64 try debug test mochitest-other on 2011/05/29 13:59:16

s: talos-r3-fed64-043
2360 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 202 User image Treeherder Robot 2011-05-29 21:56:59 PDT
tnikkel%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1306726818.1306730936.371.gz
Rev3 Fedora 12 cedar debug test mochitest-other on 2011/05/29 20:40:18

s: talos-r3-fed-040
2360 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 203 User image Treeherder Robot 2011-05-30 00:27:48 PDT
hsivonen%iki.fi
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306735399.1306739370.30592.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/05/29 23:03:19

s: talos-r3-fed-027
2360 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 204 User image Treeherder Robot 2011-05-30 01:26:06 PDT
smontagu%smontagu.org
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306738586.1306742807.10965.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/05/29 23:56:26

s: talos-r3-fed-023
2360 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 205 User image Treeherder Robot 2011-05-30 04:10:08 PDT
edmorley
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1306748588.1306752853.22188.gz
Rev3 Fedora 12x64 try debug test mochitest-other on 2011/05/30 02:43:08

s: talos-r3-fed64-025
2360 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 206 User image Treeherder Robot 2011-05-30 07:04:37 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1306759571.1306763329.16405.gz
Rev3 Fedora 12x64 cedar debug test mochitest-other on 2011/05/30 05:46:11

s: talos-r3-fed64-051
2360 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 207 User image Treeherder Robot 2011-05-30 07:45:09 PDT
josh%joshmatthews.net
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306761612.1306766306.3248.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2011/05/30 06:20:12

s: talos-r3-fed64-052
2360 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 208 User image Treeherder Robot 2011-05-30 10:24:26 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306771827.1306775818.12721.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/05/30 09:10:27

s: talos-r3-fed-017
2360 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 209 User image Treeherder Robot 2011-05-30 10:49:43 PDT
zackw%panix.com
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1306739554.1306743611.14833.gz
Rev3 Fedora 12 try debug test mochitest-other on 2011/05/30 00:12:34

s: talos-r3-fed-034
2360 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 210 User image Treeherder Robot 2011-05-30 16:06:08 PDT
philipp%weitershausen.de
http://tinderbox.mozilla.org/showlog.cgi?log=Services-Central/1306788258.1306793410.18463.gz
Rev3 Fedora 12 services-central debug test mochitest-other on 2011/05/30 13:44:18

s: talos-r3-fed-036
2360 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 211 User image Treeherder Robot 2011-05-30 16:14:58 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1306778767.1306782775.7794.gz
Rev3 Fedora 12 try debug test mochitest-other on 2011/05/30 11:06:07

s: talos-r3-fed-048
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 212 User image Treeherder Robot 2011-05-30 16:15:05 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1306781658.1306786658.23233.gz
Rev3 Fedora 12x64 try opt test mochitest-other on 2011/05/30 11:54:18

s: talos-r3-fed64-008
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 213 User image Treeherder Robot 2011-05-30 17:20:44 PDT
roc%ocallahan.org
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1306796617.1306800622.15340.gz
Rev3 Fedora 12 cedar debug test mochitest-other on 2011/05/30 16:03:37

s: talos-r3-fed-047
2360 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 214 User image Treeherder Robot 2011-05-30 23:27:19 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306819032.1306822963.32630.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/05/30 22:17:12

s: talos-r3-fed-041
2360 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 215 User image Treeherder Robot 2011-05-31 01:54:31 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1306806636.1306810563.21529.gz
Rev3 Fedora 12 try debug test mochitest-other on 2011/05/30 18:50:36

s: talos-r3-fed-015
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 216 User image Treeherder Robot 2011-05-31 02:49:18 PDT
ttaubert
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306830876.1306834910.11809.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/05/31 01:34:36

s: talos-r3-fed-049
2360 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 217 User image Treeherder Robot 2011-05-31 08:30:08 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1306851282.1306855511.10675.gz
Rev3 Fedora 12 try debug test mochitest-other on 2011/05/31 07:14:42

s: talos-r3-fed-037
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 218 User image Treeherder Robot 2011-05-31 09:14:32 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1306844588.1306846125.6057.gz
Rev3 Fedora 12x64 tracemonkey opt test mochitest-other on 2011/05/31 05:23:08

s: talos-r3-fed64-003
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 219 User image Treeherder Robot 2011-05-31 17:27:14 PDT
margaret.leibovic%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306882996.1306886992.14841.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2011/05/31 16:03:16

s: talos-r3-fed64-007
2360 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 220 User image Treeherder Robot 2011-05-31 18:30:39 PDT
tnikkel%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1306885336.1306889133.23976.gz
Rev3 Fedora 12x64 cedar debug test mochitest-other on 2011/05/31 16:42:16

s: talos-r3-fed64-043
2360 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 221 User image Treeherder Robot 2011-05-31 19:37:24 PDT
bz%mit.edu
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1306883223.1306889536.26226.gz
Rev3 Fedora 12 cedar debug test mochitest-other on 2011/05/31 16:07:03

s: talos-r3-fed-036
2360 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 222 User image Treeherder Robot 2011-05-31 19:37:54 PDT
bz%mit.edu
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1306886109.1306891486.2085.gz
Rev3 Fedora 12 cedar debug test mochitest-other on 2011/05/31 16:55:09

s: talos-r3-fed-030
2360 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 223 User image Treeherder Robot 2011-05-31 19:38:29 PDT
bz%mit.edu
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1306891259.1306895249.17246.gz
Rev3 Fedora 12 cedar debug test mochitest-other on 2011/05/31 18:20:59

s: talos-r3-fed-047
2360 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 224 User image Treeherder Robot 2011-05-31 19:56:04 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1306890687.1306894742.15096.gz
Rev3 Fedora 12 tracemonkey debug test mochitest-other on 2011/05/31 18:11:27

s: talos-r3-fed-041
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 225 User image Treeherder Robot 2011-05-31 23:38:10 PDT
joshmoz
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306905590.1306909592.7818.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/05/31 22:19:50

s: talos-r3-fed-024
2360 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 226 User image Treeherder Robot 2011-06-01 00:56:20 PDT
ttaubert
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306910452.1306914524.27170.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/05/31 23:40:52

s: talos-r3-fed-022
2360 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 227 User image Treeherder Robot 2011-06-01 00:59:52 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1306899886.1306903605.16626.gz
Rev3 Fedora 12x64 cedar debug test mochitest-other on 2011/05/31 20:44:46

s: talos-r3-fed64-041
2360 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 228 User image Treeherder Robot 2011-06-01 04:26:40 PDT
dao
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306922940.1306926821.19095.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2011/06/01 03:09:00

s: talos-r3-fed64-041
2360 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 229 User image Treeherder Robot 2011-06-01 09:00:32 PDT
bz%mit.edu
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1306938260.1306942070.5114.gz
Rev3 Fedora 12x64 cedar debug test mochitest-other on 2011/06/01 07:24:20

s: talos-r3-fed64-021
2360 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 230 User image Treeherder Robot 2011-06-01 12:15:16 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1306865570.1306869566.5487.gz
Rev3 Fedora 12 mozilla-aurora debug test mochitest-other on 2011/05/31 11:12:50

s: talos-r3-fed-015
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 231 User image Treeherder Robot 2011-06-01 13:01:08 PDT
bz%mit.edu
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1306951373.1306955342.20175.gz
Rev3 Fedora 12 cedar debug test mochitest-other on 2011/06/01 11:02:53

s: talos-r3-fed-027
2360 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 232 User image Treeherder Robot 2011-06-01 15:55:16 PDT
dholbert%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1306963249.1306967282.1505.gz
Rev3 Fedora 12 mozilla-aurora debug test mochitest-other on 2011/06/01 14:20:49

s: talos-r3-fed-022
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 233 User image Treeherder Robot 2011-06-01 17:34:55 PDT
roc%ocallahan.org
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1306972485.1306974199.31358.gz
Rev3 Fedora 12x64 mozilla-aurora opt test mochitest-other on 2011/06/01 16:54:45

s: talos-r3-fed64-030
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 234 User image Treeherder Robot 2011-06-01 21:16:34 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306983661.1306987648.24385.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/06/01 20:01:01

s: talos-r3-fed-034
2360 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 235 User image Treeherder Robot 2011-06-02 11:30:35 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1307034294.1307038400.22158.gz
Rev3 Fedora 12 mozilla-aurora debug test mochitest-other on 2011/06/02 10:04:54

s: talos-r3-fed-034
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 236 User image Treeherder Robot 2011-06-02 14:37:24 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1307045873.1307049668.6450.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2011/06/02 13:17:53

s: talos-r3-fed64-048
2360 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 237 User image Treeherder Robot 2011-06-02 14:44:24 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1307046281.1307050453.10146.gz
Rev3 Fedora 12 tracemonkey debug test mochitest-other on 2011/06/02 13:24:41

s: talos-r3-fed-039
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 238 User image Treeherder Robot 2011-06-02 15:22:51 PDT
felipc%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Electrolysis/1306967894.1306973189.26809.gz
Rev3 Fedora 12 electrolysis debug test mochitest-other on 2011/06/01 15:38:14

s: talos-r3-fed-021
2360 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 239 User image Treeherder Robot 2011-06-02 16:46:43 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1307051594.1307055823.1145.gz
Rev3 Fedora 12 tracemonkey debug test mochitest-other on 2011/06/02 14:53:14

s: talos-r3-fed-022
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 240 User image Treeherder Robot 2011-06-02 20:30:10 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1307066961.1307071095.1328.gz
Rev3 Fedora 12 tracemonkey debug test mochitest-other on 2011/06/02 19:09:21

s: talos-r3-fed-006
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 241 User image Treeherder Robot 2011-06-02 21:42:38 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1307071625.1307075657.19211.gz
Rev3 Fedora 12 tracemonkey debug test mochitest-other on 2011/06/02 20:27:05

s: talos-r3-fed-019
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 242 User image Treeherder Robot 2011-06-02 23:51:13 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1307079590.1307083415.17347.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2011/06/02 22:39:50

s: talos-r3-fed64-008
2360 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 243 User image :Ehsan Akhgari 2011-06-03 11:49:42 PDT
I think this bug is very similar to bug 611457.  The progress listener object is being cycle collected before the progress events are delivered.
Comment 244 User image :Ehsan Akhgari 2011-06-03 11:57:34 PDT
Created attachment 537199 [details] [diff] [review]
Patch (v1)
Comment 245 User image Robert O'Callahan (:roc) (email my personal email if necessary) 2011-06-03 13:24:16 PDT
Comment on attachment 537199 [details] [diff] [review]
Patch (v1)

Review of attachment 537199 [details] [diff] [review]:
-----------------------------------------------------------------
Comment 247 User image Treeherder Robot 2011-06-03 16:12:58 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1307134673.1307139322.3683.gz
Rev3 Fedora 12 cedar debug test mochitest-other on 2011/06/03 13:57:53

s: talos-r3-fed-033
2360 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 248 User image Treeherder Robot 2011-06-03 19:00:25 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1307147755.1307151933.25605.gz
Rev3 Fedora 12 tracemonkey debug test mochitest-other on 2011/06/03 17:35:55

s: talos-r3-fed-041
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 249 User image Treeherder Robot 2011-06-05 06:02:25 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1307273091.1307277223.16225.gz
Rev3 Fedora 12 mozilla-aurora debug test mochitest-other on 2011/06/05 04:24:51

s: talos-r3-fed-049
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 250 User image Mounir Lamouri (:mounir) 2011-06-05 06:41:09 PDT
Pushed:
http://hg.mozilla.org/mozilla-central/rev/4bf1b8b34a61
Comment 251 User image Treeherder Robot 2011-06-06 14:07:41 PDT
wesj
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1307389391.1307393983.22186.gz
Rev3 Fedora 12 mozilla-aurora debug test mochitest-other on 2011/06/06 12:43:11

s: talos-r3-fed-041
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 252 User image Treeherder Robot 2011-06-06 21:39:46 PDT
rnewman%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1307415578.1307421099.1989.gz
Rev3 Fedora 12 mozilla-aurora debug test mochitest-other on 2011/06/06 19:59:38

s: talos-r3-fed-013
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 253 User image Treeherder Robot 2011-06-07 07:46:45 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Places/1307027751.1307031856.27997.gz
Rev3 Fedora 12 places debug test mochitest-other on 2011/06/02 08:15:51

s: talos-r3-fed-008
2360 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 254 User image Treeherder Robot 2011-06-07 20:39:51 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Services-Central/1307377070.1307381241.30992.gz
Rev3 Fedora 12 services-central debug test mochitest-other on 2011/06/06 09:17:50

s: talos-r3-fed-032
2360 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 255 User image Treeherder Robot 2011-06-09 23:00:29 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1307676969.1307681151.9365.gz
Rev3 Fedora 12 mozilla-aurora debug test mochitest-other on 2011/06/09 20:36:09

s: talos-r3-fed-034
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 256 User image Treeherder Robot 2011-06-10 07:10:32 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1307705326.1307709527.3951.gz
Rev3 Fedora 12 mozilla-aurora debug test mochitest-other on 2011/06/10 04:28:46

s: talos-r3-fed-015
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 257 User image Treeherder Robot 2011-06-17 07:39:47 PDT
mcmanus%ducksong.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1308316619.1308320841.30069.gz
Rev3 Fedora 12 mozilla-aurora debug test mochitest-other on 2011/06/17 06:16:59

s: talos-r3-fed-014
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 258 User image Treeherder Robot 2011-06-21 21:54:00 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1308714046.1308718063.23379.gz
Rev3 Fedora 12 mozilla-aurora debug test mochitest-other on 2011/06/21 20:40:46

s: talos-r3-fed-009
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 259 User image Treeherder Robot 2011-06-22 18:24:45 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1308784179.1308787465.2299.gz
Rev3 Fedora 12x64 mozilla-aurora opt test mochitest-other on 2011/06/22 16:09:39

s: talos-r3-fed64-058
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 260 User image Treeherder Robot 2011-06-23 19:32:45 PDT
heycam
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1308872489.1308877401.5759.gz
Rev3 Fedora 12 mozilla-aurora debug test mochitest-other on 2011/06/23 16:41:29

s: talos-r3-fed-045
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 261 User image Treeherder Robot 2011-06-23 19:33:34 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1308873491.1308875570.29988.gz
Rev3 Fedora 12x64 mozilla-aurora opt test mochitest-other on 2011/06/23 16:58:11

s: talos-r3-fed64-048
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 262 User image Treeherder Robot 2011-06-23 19:39:10 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1308878626.1308880424.18716.gz
Rev3 Fedora 12 mozilla-aurora opt test mochitest-other on 2011/06/23 18:23:46

s: talos-r3-fed-005
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 263 User image Treeherder Robot 2011-06-24 07:05:36 PDT
mcmanus%ducksong.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1308900872.1308905186.27121.gz
Rev3 Fedora 12 mozilla-aurora debug test mochitest-other on 2011/06/24 00:34:32

s: talos-r3-fed-004
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 264 User image Treeherder Robot 2011-06-26 06:34:59 PDT
smontagu%smontagu.org
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1309091078.1309092719.20587.gz
Rev3 Fedora 12x64 mozilla-aurora opt test mochitest-other on 2011/06/26 05:24:38

s: talos-r3-fed64-027
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 265 User image Treeherder Robot 2011-06-27 16:36:12 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1309211290.1309215484.6219.gz
Rev3 Fedora 12 mozilla-aurora debug test mochitest-other on 2011/06/27 14:48:10

s: talos-r3-fed-047
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 266 User image Treeherder Robot 2011-06-27 16:42:23 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1309200232.1309204633.26604.gz
Rev3 Fedora 12 mozilla-aurora debug test mochitest-other on 2011/06/27 11:43:52

s: talos-r3-fed-055
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 267 User image Treeherder Robot 2011-06-27 16:43:18 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1309200719.1309205565.30803.gz
Rev3 Fedora 12 mozilla-aurora debug test mochitest-other on 2011/06/27 11:51:59

s: talos-r3-fed-040
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 268 User image Treeherder Robot 2011-06-27 17:11:23 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1309214817.1309219130.20872.gz
Rev3 Fedora 12 mozilla-aurora debug test mochitest-other on 2011/06/27 15:46:57

s: talos-r3-fed-021
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 269 User image Treeherder Robot 2011-06-28 18:11:39 PDT
bz%mit.edu
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1309304702.1309308804.9719.gz
Rev3 Fedora 12 mozilla-aurora debug test mochitest-other on 2011/06/28 16:45:02

s: talos-r3-fed-021
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 270 User image Treeherder Robot 2011-06-29 12:48:01 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1309372058.1309373813.30488.gz
Rev3 Fedora 12x64 mozilla-aurora opt test mochitest-other on 2011/06/29 11:27:38

s: talos-r3-fed64-027
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 271 User image Treeherder Robot 2011-06-29 21:12:25 PDT
bjacob%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1309393363.1309397548.1813.gz
Rev3 Fedora 12 mozilla-aurora debug test mochitest-other on 2011/06/29 17:22:43

s: talos-r3-fed-013
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 272 User image Treeherder Robot 2011-06-30 05:16:21 PDT
rcampbell%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1309408387.1309412704.4612.gz
Rev3 Fedora 12 mozilla-aurora debug test mochitest-other on 2011/06/29 21:33:07

s: talos-r3-fed-007
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 273 User image Treeherder Robot 2011-06-30 08:06:48 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1309439576.1309443806.30965.gz
Rev3 Fedora 12 mozilla-aurora debug test mochitest-other on 2011/06/30 06:12:56

s: talos-r3-fed-052
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 274 User image Treeherder Robot 2011-07-05 10:36:12 PDT
khuey
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1309845853.1309850530.23692.gz
Rev3 Fedora 12 mozilla-aurora debug test mochitest-other on 2011/07/04 23:04:13

s: talos-r3-fed-044
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 275 User image Treeherder Robot 2011-07-13 06:37:52 PDT
dao
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Beta/1310523402.1310525510.8236.gz
Rev3 Fedora 12x64 mozilla-beta opt test mochitest-other on 2011/07/12 19:16:42

s: talos-r3-fed64-043
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 276 User image Treeherder Robot 2011-07-13 09:53:45 PDT
dao
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Beta/1310569207.1310573267.31998.gz
Rev3 Fedora 12x64 mozilla-beta debug test mochitest-other on 2011/07/13 08:00:07

s: talos-r3-fed64-013
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 277 User image Treeherder Robot 2011-07-21 14:42:54 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Beta/1311223994.1311226127.13712.gz
Rev3 Fedora 12x64 mozilla-beta opt test mochitest-other on 2011/07/20 21:53:14

s: talos-r3-fed64-014
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 278 User image Treeherder Robot 2011-07-21 15:09:21 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Beta/1311108668.1311110621.8476.gz
Rev3 Fedora 12 mozilla-beta opt test mochitest-other on 2011/07/19 13:51:08

s: talos-r3-fed-029
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 279 User image Treeherder Robot 2011-07-22 09:57:10 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Beta/1311288405.1311293051.10165.gz
Rev3 Fedora 12 mozilla-beta debug test mochitest-other on 2011/07/21 15:46:45

s: talos-r3-fed-017
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 280 User image Treeherder Robot 2011-07-26 09:01:49 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Beta/1311636419.1311638026.23632.gz
Rev3 Fedora 12 mozilla-beta opt test mochitest-other on 2011/07/25 16:26:59

s: talos-r3-fed-055
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 281 User image Treeherder Robot 2011-07-26 09:06:06 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Beta/1311653580.1311655257.6161.gz
Rev3 Fedora 12x64 mozilla-beta opt test mochitest-other on 2011/07/25 21:13:00

s: talos-r3-fed64-026
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 282 User image Treeherder Robot 2011-07-27 09:18:16 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Beta/1311735284.1311739348.27193.gz
Rev3 Fedora 12 mozilla-beta debug test mochitest-other on 2011/07/26 19:54:44

s: talos-r3-fed-030
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 283 User image Treeherder Robot 2011-07-27 09:19:45 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Beta/1311724776.1311728797.7880.gz
Rev3 Fedora 12 mozilla-beta debug test mochitest-other on 2011/07/26 16:59:36

s: talos-r3-fed-048
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 284 User image Treeherder Robot 2011-07-29 07:47:02 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Beta/1311902896.1311904845.15145.gz
Rev3 Fedora 12x64 mozilla-beta opt test mochitest-other on 2011/07/28 18:28:16

s: talos-r3-fed64-014
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 285 User image Treeherder Robot 2011-08-01 20:40:16 PDT
heycam
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Beta/1312245685.1312250229.3871.gz
Rev3 Fedora 12 mozilla-beta debug test mochitest-other on 2011/08/01 17:41:25

s: talos-r3-fed-033
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 286 User image Treeherder Robot 2011-08-02 11:05:03 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Beta/1312241941.1312246916.20176.gz
Rev3 Fedora 12 mozilla-beta debug test mochitest-other on 2011/08/01 16:39:01

s: talos-r3-fed-009
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/modules/libpr0n/test/browser/browser_image.js | Sharing the same imgContainer means *exactly* the same frame counts! - Got 28, expected 6
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/modules/libpr0n/test/browser/browser_image.js | Sharing the same imgContainer means *exactly* the same frame counts! - Got 28, expected 6
Comment 287 User image Treeherder Robot 2011-08-03 19:18:39 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Beta/1312415411.1312419700.32617.gz
Rev3 Fedora 12 mozilla-beta debug test mochitest-other on 2011/08/03 16:50:11

s: talos-r3-fed-045
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 288 User image Treeherder Robot 2011-08-03 20:59:33 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Beta/1312420061.1312424939.24734.gz
Rev3 Fedora 12 mozilla-beta debug test mochitest-other on 2011/08/03 18:07:41

s: talos-r3-fed-031
2373 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/plugins/test/test_xulbrowser_plugin_visibility.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)

Note You need to log in before you can comment on or make changes to this bug.